PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE experiment_run (
      run_id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
      created TEXT NOT NULL,
      modified TEXT NOT NULL,
      start INTEGER NOT NULL,
      finish INTEGER,
      chunk_unit TEXT NOT NULL,
      chunk_size INTEGER NOT NULL,
      completed INTEGER NOT NULL,
      total INTEGER NOT NULL,
      failed INTEGER NOT NULL,
      queuing INTEGER NOT NULL,
      running INTEGER NOT NULL,
      submitted INTEGER NOT NULL,
      suspended INTEGER NOT NULL DEFAULT 0,
      metadata TEXT
      );
INSERT INTO experiment_run VALUES(1,'2023-08-08-09:49:04','2023-08-08-09:49:14',1691480944,1691480954,'month',1,0,364,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.85", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"POST": "~/platforms_credentials.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 360}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "PLATFORM": "Lumi-login", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "PLATFORM": "Lumi-login", "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "PLATFORM": "Lumi", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "02:30"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"JUWELS": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "HOST": "juwels-cluster", "MAX_WALLCLOCK": "48:00", "PARTITION": "devel", "PROCESSORS_PER_NODE": 24, "PROJECT": "hhb19", "QUEUE": "", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "JUWELS-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "juwels-cluster", "PROJECT": "hhb19", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LEVANTE": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "MAX_WALLCLOCK": "48:00", "PARTITION": "compute", "PROCESSORS_PER_NODE": 128, "PROJECT": "<PROJECT>", "QUEUE": "", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "LEVANTE-LOGIN": {"ADD_PROJECT_TO_HOST": false, "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "PROJECT": "<PROJECT>", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LUMI": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "project_465000454", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'', ''#SBATCH --reservation=DT_264CPU'']", "EXECUTABLE": "/bin/bash --login", "HOST": "lumi-cluster", "MAX_WALLCLOCK": "24:00", "NODES": 240, "PARTITION": "standard", "PROCESSORS": 3840, "PROCESSORS_PER_NODE": 128, "PROJECT": "project_465000454", "QUEUE": "", "SCRATCH_DIR": "/scratch", "TASKS": 16, "TEMP_DIR": "", "THREADS": 8, "TYPE": "slurm", "USER": "iwagner"}, "LUMI-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "lumi-cluster", "NODES": 1, "PARTITION": "debug", "PROCESSORS": 48, "PROJECT": "project_465000454", "SCRATCH_DIR": "/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "iwagner", "WALLCLOCK": "00:30"}, "MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "PARTITION": "debug", "PROCESSORS": 1024, "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "bsc32070"}, "MARENOSTRUM4-LOGIN": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'', ''#SBATCH --exclusive'', ''#SBATCH -n 48'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "NODES": 1, "PARTITION": "debug", "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TYPE": "slurm", "USER": "dese28713"}, "MARENOSTRUM0": {"USER": "bsc32070"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(2,'2023-08-08-09:49:14','2023-08-08-09:49:25',1691480954,1691480965,'month',1,0,364,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.85", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"POST": "~/platforms_credentials.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 360}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "PLATFORM": "Lumi-login", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "PLATFORM": "Lumi-login", "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "PLATFORM": "Lumi", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "02:30"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"JUWELS": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "HOST": "juwels-cluster", "MAX_WALLCLOCK": "48:00", "PARTITION": "devel", "PROCESSORS_PER_NODE": 24, "PROJECT": "hhb19", "QUEUE": "", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "JUWELS-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "juwels-cluster", "PROJECT": "hhb19", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LEVANTE": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "MAX_WALLCLOCK": "48:00", "PARTITION": "compute", "PROCESSORS_PER_NODE": 128, "PROJECT": "<PROJECT>", "QUEUE": "", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "LEVANTE-LOGIN": {"ADD_PROJECT_TO_HOST": false, "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "PROJECT": "<PROJECT>", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LUMI": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "project_465000454", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'', ''#SBATCH --reservation=DT_264CPU'']", "EXECUTABLE": "/bin/bash --login", "HOST": "lumi-cluster", "MAX_WALLCLOCK": "24:00", "NODES": 240, "PARTITION": "standard", "PROCESSORS": 3840, "PROCESSORS_PER_NODE": 128, "PROJECT": "project_465000454", "QUEUE": "", "SCRATCH_DIR": "/scratch", "TASKS": 16, "TEMP_DIR": "", "THREADS": 8, "TYPE": "slurm", "USER": "iwagner"}, "LUMI-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "lumi-cluster", "NODES": 1, "PARTITION": "debug", "PROCESSORS": 48, "PROJECT": "project_465000454", "SCRATCH_DIR": "/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "iwagner", "WALLCLOCK": "00:30"}, "MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "PARTITION": "debug", "PROCESSORS": 1024, "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "bsc32070"}, "MARENOSTRUM4-LOGIN": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'', ''#SBATCH --exclusive'', ''#SBATCH -n 48'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "NODES": 1, "PARTITION": "debug", "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TYPE": "slurm", "USER": "dese28713"}, "MARENOSTRUM0": {"USER": "bsc32070"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(3,'2023-08-08-09:49:25','2023-08-08-09:49:56',1691480965,1691480996,'month',1,0,364,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.85", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"POST": "~/platforms_credentials.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 360}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "PLATFORM": "Lumi-login", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "PLATFORM": "Lumi-login", "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "PLATFORM": "Lumi", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "02:30"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"JUWELS": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "HOST": "juwels-cluster", "MAX_WALLCLOCK": "48:00", "PARTITION": "devel", "PROCESSORS_PER_NODE": 24, "PROJECT": "hhb19", "QUEUE": "", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "JUWELS-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "juwels-cluster", "PROJECT": "hhb19", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LEVANTE": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "MAX_WALLCLOCK": "48:00", "PARTITION": "compute", "PROCESSORS_PER_NODE": 128, "PROJECT": "<PROJECT>", "QUEUE": "", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "LEVANTE-LOGIN": {"ADD_PROJECT_TO_HOST": false, "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "PROJECT": "<PROJECT>", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LUMI": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "project_465000454", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'', ''#SBATCH --reservation=DT_264CPU'']", "EXECUTABLE": "/bin/bash --login", "HOST": "lumi-cluster", "MAX_WALLCLOCK": "24:00", "NODES": 240, "PARTITION": "standard", "PROCESSORS": 3840, "PROCESSORS_PER_NODE": 128, "PROJECT": "project_465000454", "QUEUE": "", "SCRATCH_DIR": "/scratch", "TASKS": 16, "TEMP_DIR": "", "THREADS": 8, "TYPE": "slurm", "USER": "iwagner"}, "LUMI-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "lumi-cluster", "NODES": 1, "PARTITION": "debug", "PROCESSORS": 48, "PROJECT": "project_465000454", "SCRATCH_DIR": "/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "iwagner", "WALLCLOCK": "00:30"}, "MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "PARTITION": "debug", "PROCESSORS": 1024, "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "bsc32070"}, "MARENOSTRUM4-LOGIN": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'', ''#SBATCH --exclusive'', ''#SBATCH -n 48'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "NODES": 1, "PARTITION": "debug", "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TYPE": "slurm", "USER": "dese28713"}, "MARENOSTRUM0": {"USER": "bsc32070"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(4,'2023-08-08-09:49:56','2023-08-08-09:52:07',1691480996,1691481127,'month',1,0,364,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.85", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "Lumi"}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 360}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "PLATFORM": "Lumi-login", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "PLATFORM": "Lumi-login", "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "PLATFORM": "Lumi", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "02:30"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"JUWELS": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "HOST": "juwels-cluster", "MAX_WALLCLOCK": "48:00", "PARTITION": "devel", "PROCESSORS_PER_NODE": 24, "PROJECT": "hhb19", "QUEUE": "", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "JUWELS-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "juwels-cluster", "PROJECT": "hhb19", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LEVANTE": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "MAX_WALLCLOCK": "48:00", "PARTITION": "compute", "PROCESSORS_PER_NODE": 128, "PROJECT": "<PROJECT>", "QUEUE": "", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "LEVANTE-LOGIN": {"ADD_PROJECT_TO_HOST": false, "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "PROJECT": "<PROJECT>", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LUMI": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "project_465000454", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'', ''#SBATCH --reservation=DT_264CPU'']", "EXECUTABLE": "/bin/bash --login", "HOST": "lumi-cluster", "MAX_WALLCLOCK": "24:00", "NODES": 240, "PARTITION": "standard", "PROCESSORS": 3840, "PROCESSORS_PER_NODE": 128, "PROJECT": "project_465000454", "QUEUE": "", "SCRATCH_DIR": "/scratch", "TASKS": 16, "TEMP_DIR": "", "THREADS": 8, "TYPE": "slurm", "USER": "iwagner"}, "LUMI-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "lumi-cluster", "NODES": 1, "PARTITION": "debug", "PROCESSORS": 48, "PROJECT": "project_465000454", "SCRATCH_DIR": "/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "iwagner", "WALLCLOCK": "00:30"}, "MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "PARTITION": "debug", "PROCESSORS": 1024, "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "dese28713"}, "MARENOSTRUM4-LOGIN": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'', ''#SBATCH --exclusive'', ''#SBATCH -n 48'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "NODES": 1, "PARTITION": "debug", "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TYPE": "slurm", "USER": "dese28713"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(5,'2023-08-08-09:52:07','2023-08-08-09:52:16',1691481127,1691481136,'month',1,0,364,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.85", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "Lumi"}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 360}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "PLATFORM": "Lumi-login", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "PLATFORM": "Lumi-login", "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "PLATFORM": "Lumi", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "02:30"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"JUWELS": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "HOST": "juwels-cluster", "MAX_WALLCLOCK": "48:00", "PARTITION": "devel", "PROCESSORS_PER_NODE": 24, "PROJECT": "hhb19", "QUEUE": "", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "JUWELS-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "juwels-cluster", "PROJECT": "hhb19", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LEVANTE": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "MAX_WALLCLOCK": "48:00", "PARTITION": "compute", "PROCESSORS_PER_NODE": 128, "PROJECT": "<PROJECT>", "QUEUE": "", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "LEVANTE-LOGIN": {"ADD_PROJECT_TO_HOST": false, "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "PROJECT": "<PROJECT>", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LUMI": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "project_465000454", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'', ''#SBATCH --reservation=DT_264CPU'']", "EXECUTABLE": "/bin/bash --login", "HOST": "lumi-cluster", "MAX_WALLCLOCK": "24:00", "NODES": 240, "PARTITION": "standard", "PROCESSORS": 3840, "PROCESSORS_PER_NODE": 128, "PROJECT": "project_465000454", "QUEUE": "", "SCRATCH_DIR": "/scratch", "TASKS": 16, "TEMP_DIR": "", "THREADS": 8, "TYPE": "slurm", "USER": "iwagner"}, "LUMI-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "lumi-cluster", "NODES": 1, "PARTITION": "debug", "PROCESSORS": 48, "PROJECT": "project_465000454", "SCRATCH_DIR": "/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "iwagner", "WALLCLOCK": "00:30"}, "MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "PARTITION": "debug", "PROCESSORS": 1024, "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "dese28713"}, "MARENOSTRUM4-LOGIN": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'', ''#SBATCH --exclusive'', ''#SBATCH -n 48'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "NODES": 1, "PARTITION": "debug", "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TYPE": "slurm", "USER": "dese28713"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": null, "TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM"}}');
INSERT INTO experiment_run VALUES(6,'2023-08-08-09:52:16','2023-08-08-09:52:51',1691481136,1691481171,'month',1,0,364,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.85", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "Lumi"}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 360}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "PLATFORM": "Lumi-login", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "PLATFORM": "Lumi-login", "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "PLATFORM": "Lumi", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "02:30"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"JUWELS": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "HOST": "juwels-cluster", "MAX_WALLCLOCK": "48:00", "PARTITION": "devel", "PROCESSORS_PER_NODE": 24, "PROJECT": "hhb19", "QUEUE": "", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "JUWELS-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "juwels-cluster", "PROJECT": "hhb19", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LEVANTE": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "MAX_WALLCLOCK": "48:00", "PARTITION": "compute", "PROCESSORS_PER_NODE": 128, "PROJECT": "<PROJECT>", "QUEUE": "", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "LEVANTE-LOGIN": {"ADD_PROJECT_TO_HOST": false, "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "PROJECT": "<PROJECT>", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LUMI": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "project_465000454", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'', ''#SBATCH --reservation=DT_264CPU'']", "EXECUTABLE": "/bin/bash --login", "HOST": "lumi-cluster", "MAX_WALLCLOCK": "24:00", "NODES": 240, "PARTITION": "standard", "PROCESSORS": 3840, "PROCESSORS_PER_NODE": 128, "PROJECT": "project_465000454", "QUEUE": "", "SCRATCH_DIR": "/scratch", "TASKS": 16, "TEMP_DIR": "", "THREADS": 8, "TYPE": "slurm", "USER": "iwagner"}, "LUMI-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "lumi-cluster", "NODES": 1, "PARTITION": "debug", "PROCESSORS": 48, "PROJECT": "project_465000454", "SCRATCH_DIR": "/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "iwagner", "WALLCLOCK": "00:30"}, "MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "PARTITION": "debug", "PROCESSORS": 1024, "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "dese28713"}, "MARENOSTRUM4-LOGIN": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'', ''#SBATCH --exclusive'', ''#SBATCH -n 48'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "NODES": 1, "PARTITION": "debug", "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TYPE": "slurm", "USER": "dese28713"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM"}}}');
INSERT INTO experiment_run VALUES(7,'2023-08-08-09:52:51','2023-08-08-09:55:35',1691481171,1691481335,'month',1,0,364,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.85", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "Lumi"}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 360}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "PLATFORM": "Lumi-login", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "PLATFORM": "Lumi-login", "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "PLATFORM": "Lumi", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "02:30"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"JUWELS": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "HOST": "juwels-cluster", "MAX_WALLCLOCK": "48:00", "PARTITION": "devel", "PROCESSORS_PER_NODE": 24, "PROJECT": "hhb19", "QUEUE": "", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "JUWELS-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "juwels-cluster", "PROJECT": "hhb19", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LEVANTE": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "MAX_WALLCLOCK": "48:00", "PARTITION": "compute", "PROCESSORS_PER_NODE": 128, "PROJECT": "<PROJECT>", "QUEUE": "", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "LEVANTE-LOGIN": {"ADD_PROJECT_TO_HOST": false, "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "PROJECT": "<PROJECT>", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LUMI": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "project_465000454", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'', ''#SBATCH --reservation=DT_264CPU'']", "EXECUTABLE": "/bin/bash --login", "HOST": "lumi-cluster", "MAX_WALLCLOCK": "24:00", "NODES": 240, "PARTITION": "standard", "PROCESSORS": 3840, "PROCESSORS_PER_NODE": 128, "PROJECT": "project_465000454", "QUEUE": "", "SCRATCH_DIR": "/scratch", "TASKS": 16, "TEMP_DIR": "", "THREADS": 8, "TYPE": "slurm", "USER": "iwagner"}, "LUMI-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "lumi-cluster", "NODES": 1, "PARTITION": "debug", "PROCESSORS": 48, "PROJECT": "project_465000454", "SCRATCH_DIR": "/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "iwagner", "WALLCLOCK": "00:30"}, "MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "PARTITION": "debug", "PROCESSORS": 1024, "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "dese28713"}, "MARENOSTRUM4-LOGIN": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'', ''#SBATCH --exclusive'', ''#SBATCH -n 48'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "NODES": 1, "PARTITION": "debug", "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TYPE": "slurm", "USER": "dese28713"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}}');
INSERT INTO experiment_run VALUES(8,'2023-08-08-09:55:35','2023-11-13-08:47:39',1691481335,1699861659,'month',1,14,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.85", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms_credentials.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "PLATFORM": "Lumi-login", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "PLATFORM": "Lumi-login", "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "PLATFORM": "Lumi", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "02:30"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"JUWELS": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "HOST": "juwels-cluster", "MAX_WALLCLOCK": "48:00", "PARTITION": "devel", "PROCESSORS_PER_NODE": 24, "PROJECT": "hhb19", "QUEUE": "", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "JUWELS-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "juwels-cluster", "PROJECT": "hhb19", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LEVANTE": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "MAX_WALLCLOCK": "48:00", "PARTITION": "compute", "PROCESSORS_PER_NODE": 128, "PROJECT": "<PROJECT>", "QUEUE": "", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "slurm", "USER": "<USER>"}, "LEVANTE-LOGIN": {"ADD_PROJECT_TO_HOST": false, "EXECUTABLE": "/usr/bin/bash -l", "HOST": "levante", "PROJECT": "<PROJECT>", "SCRATCH_DIR": "/work", "TEMP_DIR": "", "TYPE": "ps", "USER": "<USER>"}, "LUMI": {"ADD_PROJECT_TO_HOST": false, "BUDGET": "project_465000454", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'', ''#SBATCH --reservation=DT_264CPU'']", "EXECUTABLE": "/bin/bash --login", "HOST": "lumi-cluster", "MAX_WALLCLOCK": "24:00", "NODES": 240, "PARTITION": "standard", "PROCESSORS": 3840, "PROCESSORS_PER_NODE": 128, "PROJECT": "project_465000454", "QUEUE": "", "SCRATCH_DIR": "/scratch", "TASKS": 16, "TEMP_DIR": "", "THREADS": 8, "TYPE": "slurm", "USER": "iwagner"}, "LUMI-LOGIN": {"ADD_PROJECT_TO_HOST": false, "HOST": "lumi-cluster", "NODES": 1, "PARTITION": "debug", "PROCESSORS": 48, "PROJECT": "project_465000454", "SCRATCH_DIR": "/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "iwagner", "WALLCLOCK": "00:30"}, "MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "PARTITION": "debug", "PROCESSORS": 1024, "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TEMP_DIR": "", "TYPE": "slurm", "USER": "bsc32070"}, "MARENOSTRUM4-LOGIN": {"ADD_PROJECT_TO_HOST": false, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'', ''#SBATCH --exclusive'', ''#SBATCH -n 48'']", "HOST": "mn4-cluster1", "MAX_WALLCLOCK": "00:55", "NODES": 1, "PARTITION": "debug", "PROJECT": "dese28", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TASKS": 48, "TYPE": "slurm", "USER": "dese28713"}, "MARENOSTRUM0": {"USER": "bsc32070"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}}');
INSERT INTO experiment_run VALUES(9,'2023-11-13-08:47:40','2023-11-13-08:48:05',1699861660,1699861685,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(10,'2023-11-13-08:48:05','2023-11-13-08:58:56',1699861685,1699862336,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(11,'2023-11-13-08:58:56','2023-11-13-09:10:44',1699862336,1699863044,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(12,'2023-11-13-09:10:44','2023-11-13-09:21:50',1699863044,1699863710,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(13,'2023-11-13-09:21:50','2023-11-13-09:51:53',1699863710,1699865513,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(14,'2023-11-13-09:51:53','2023-11-13-10:37:41',1699865513,1699868261,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(15,'2023-11-13-10:37:41','2023-11-13-11:48:34',1699868261,1699872514,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(16,'2023-11-13-11:48:34','2023-11-13-11:48:52',1699872514,1699872532,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(17,'2023-11-13-11:48:52','2023-11-13-11:55:11',1699872532,1699872911,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(18,'2023-11-13-11:55:11','2023-11-13-14:37:22',1699872911,1699882642,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(19,'2023-11-13-14:37:22','2023-11-13-15:15:29',1699882642,1699884929,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(20,'2023-11-13-15:15:29','2023-11-13-15:31:45',1699884929,1699885905,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(21,'2023-11-13-15:31:45','2023-11-13-17:57:23',1699885905,1699894643,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(22,'2023-11-13-17:57:23','2023-11-14-08:25:11',1699894643,1699946711,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(23,'2023-11-14-08:25:11','2023-11-14-08:30:29',1699946711,1699947029,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(24,'2023-11-14-08:30:29','2023-11-14-08:55:50',1699947029,1699948550,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(25,'2023-11-14-08:55:50','2023-11-14-09:26:17',1699948550,1699950377,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(26,'2023-11-14-09:26:17','2023-11-14-10:20:47',1699950377,1699953647,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(27,'2023-11-14-10:20:47','2023-11-14-10:58:37',1699953647,1699955917,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(28,'2023-11-14-10:58:37','2023-11-14-11:40:30',1699955917,1699958430,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(29,'2023-11-14-11:40:30','2023-11-14-11:42:23',1699958430,1699958543,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(30,'2023-11-14-11:42:23','2023-11-14-11:57:17',1699958543,1699959437,'month',1,0,14,0,0,0,0,0,'{"CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}, "WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}}');
INSERT INTO experiment_run VALUES(31,'2023-11-14-11:57:17','2023-11-14-11:58:20',1699959437,1699959500,'month',1,0,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(32,'2023-11-14-11:58:20','2023-11-14-12:01:23',1699959500,1699959683,'month',1,0,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(33,'2023-11-14-12:01:23','2023-11-14-12:50:26',1699959683,1699962626,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(34,'2023-11-14-12:50:26','2023-11-14-13:26:15',1699962626,1699964775,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(35,'2023-11-14-13:26:15','2023-11-14-13:39:56',1699964775,1699965596,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(36,'2023-11-14-13:39:56','2023-11-14-13:45:40',1699965596,1699965940,'month',1,6,14,0,8,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']", "INNER_RETRIALS": 3}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(37,'2023-11-14-13:45:40','2023-11-14-13:51:24',1699965940,1699966284,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(38,'2023-11-14-13:51:24','2023-11-14-13:53:02',1699966284,1699966382,'month',1,0,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(39,'2023-11-14-13:53:02','2023-11-14-13:54:31',1699966382,1699966471,'month',1,0,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(40,'2023-11-14-13:54:31','2023-11-14-13:59:48',1699966471,1699966788,'month',1,0,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(41,'2023-11-14-13:59:48','2023-11-16-09:16:31',1699966788,1700122591,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(42,'2023-11-16-09:16:31','2023-11-16-09:23:32',1700122591,1700123012,'month',1,2,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(43,'2023-11-16-09:23:32','2023-11-16-09:24:08',1700123012,1700123048,'month',1,2,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(44,'2023-11-16-09:24:08','2023-11-16-09:26:37',1700123048,1700123197,'month',1,3,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(45,'2023-11-16-09:26:37','2023-11-16-09:28:30',1700123197,1700123310,'month',1,3,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(46,'2023-11-16-09:28:30','2023-11-16-09:30:55',1700123310,1700123455,'month',1,4,14,0,0,0,10,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(47,'2023-11-16-09:30:55','2023-11-16-09:35:15',1700123455,1700123715,'month',1,4,14,0,0,0,10,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(48,'2023-11-16-09:35:15','2023-11-16-09:37:29',1700123715,1700123849,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(49,'2023-11-16-09:37:29','2023-11-16-09:44:36',1700123849,1700124276,'month',1,2,14,0,1,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(50,'2023-11-16-09:44:36','2023-11-16-09:45:22',1700124276,1700124322,'month',1,2,14,0,1,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(51,'2023-11-16-09:45:22','2023-11-16-09:46:39',1700124322,1700124399,'month',1,2,14,0,1,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(52,'2023-11-16-09:46:39','2023-11-16-09:49:33',1700124399,1700124573,'month',1,2,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(53,'2023-11-16-09:49:33','2023-11-16-09:50:52',1700124573,1700124652,'month',1,2,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(54,'2023-11-16-09:50:52','2023-11-16-09:53:15',1700124652,1700124795,'month',1,2,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(55,'2023-11-16-09:53:15','2023-11-16-09:53:43',1700124795,1700124823,'month',1,2,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(56,'2023-11-16-09:53:43','2023-11-16-10:25:33',1700124823,1700126733,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(57,'2023-11-16-10:25:33','2023-11-16-10:31:44',1700126733,1700127104,'month',1,4,14,0,10,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(58,'2023-11-16-10:31:44','2023-11-16-10:36:06',1700127104,1700127366,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(59,'2023-11-16-10:36:06','2023-11-16-10:39:42',1700127366,1700127582,'month',1,1,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(60,'2023-11-16-10:39:42','2023-11-16-11:12:33',1700127582,1700129553,'month',1,1,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(61,'2023-11-16-11:12:33','2023-11-16-11:14:37',1700129553,1700129677,'month',1,1,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(62,'2023-11-16-11:14:37','2023-11-16-11:19:58',1700129677,1700129998,'month',1,5,14,0,9,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(63,'2023-11-16-11:19:58','2023-11-16-11:22:42',1700129998,1700130162,'month',1,5,14,0,9,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(64,'2023-11-16-11:22:42','2023-11-16-11:31:53',1700130162,1700130713,'month',1,5,14,0,9,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(65,'2023-11-16-11:31:53','2023-11-16-11:38:13',1700130713,1700131093,'month',1,5,14,0,9,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(66,'2023-11-16-11:38:13','2023-11-16-11:49:02',1700131093,1700131742,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(67,'2023-11-16-11:49:02','2023-11-16-15:20:38',1700131742,1700144438,'month',1,0,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(68,'2023-11-16-15:20:38','2023-11-16-15:23:49',1700144438,1700144629,'month',1,0,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(69,'2023-11-16-15:23:49','2023-11-16-15:28:12',1700144629,1700144892,'month',1,2,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(70,'2023-11-16-15:28:12','2023-11-16-15:32:39',1700144892,1700145159,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(71,'2023-11-16-15:32:39','2023-11-16-15:37:32',1700145159,1700145452,'month',1,7,14,0,7,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(72,'2023-11-16-15:37:32','2023-11-16-15:41:03',1700145452,1700145663,'month',1,7,14,0,7,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(73,'2023-11-16-15:41:03','2023-11-17-10:25:08',1700145663,1700213108,'month',1,4,14,0,10,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(74,'2023-11-17-10:25:08','2023-11-17-10:26:49',1700213108,1700213209,'month',1,4,14,0,10,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(75,'2023-11-17-10:26:49','2023-11-17-10:28:28',1700213209,1700213308,'month',1,4,14,0,10,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(76,'2023-11-17-10:28:28','2023-11-17-10:29:21',1700213308,1700213361,'month',1,4,14,0,10,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(77,'2023-11-17-10:29:21','2023-11-17-11:18:23',1700213361,1700216303,'month',1,4,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(78,'2023-11-17-11:18:23','2023-11-17-12:16:50',1700216303,1700219810,'month',1,1,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(79,'2023-11-17-12:16:50','2023-11-17-12:20:17',1700219810,1700220017,'month',1,0,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(80,'2023-11-17-12:20:17','2023-11-17-12:36:26',1700220017,1700220986,'month',1,0,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(81,'2023-11-17-12:36:26','2023-11-17-12:39:12',1700220986,1700221152,'month',1,0,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(82,'2023-11-17-12:39:12','2023-11-17-12:51:49',1700221152,1700221909,'month',1,0,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(83,'2023-11-17-12:51:49','2023-11-17-12:52:22',1700221909,1700221942,'month',1,0,14,0,0,0,1,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(84,'2023-11-17-12:52:22','2023-11-17-13:09:15',1700221942,1700222955,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(85,'2023-11-17-13:09:15','2023-11-17-13:18:23',1700222955,1700223503,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(86,'2023-11-17-13:18:23','2023-11-17-14:19:05',1700223503,1700227145,'month',1,5,14,0,9,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(87,'2023-11-17-14:19:05','2023-11-17-14:33:07',1700227145,1700227987,'month',1,4,14,0,9,1,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(88,'2023-11-17-14:33:07','2023-11-17-14:39:44',1700227987,1700228384,'month',1,3,14,0,0,1,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(89,'2023-11-17-14:39:44','2023-11-17-14:46:17',1700228384,1700228777,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(90,'2023-11-17-14:46:17','2023-11-17-14:49:30',1700228777,1700228970,'month',1,0,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(91,'2023-11-17-14:49:30','2023-11-17-15:24:32',1700228970,1700231072,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(92,'2023-11-17-15:24:32','2023-11-17-16:20:34',1700231072,1700234434,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(93,'2023-11-17-16:20:34','2023-11-17-16:33:19',1700234434,1700235199,'month',1,14,14,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"INI": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"REMOTE_SETUP": {}}, "FILE": "templates/ini.sh", "RUNNING": "member", "WALLCLOCK": "00:30"}, "LOCAL_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}, "REMOTE_SETUP": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SYNCHRONIZE": {}}, "FILE": "templates/remote_setup.sh", "RETRIALS": 2, "RUNNING": "once", "WALLCLOCK": "00:30"}, "SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"LOCAL_SETUP": {}}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(94,'2023-11-17-16:33:19','2023-11-17-16:34:08',1700235199,1700235248,'month',1,0,11,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}, "SYNCHRONIZE": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {}, "FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "RUNNING": "once"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(95,'2023-11-17-16:34:08','2023-11-17-16:38:08',1700235248,1700235488,'month',1,10,10,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(96,'2023-11-17-16:38:08','2023-11-17-16:42:13',1700235488,1700235733,'month',1,0,10,0,0,0,0,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(97,'2023-11-17-16:42:13','2023-11-17-16:42:13',1700235733,0,'month',1,0,10,0,0,0,10,0,'{"WRAPPERS": {"WRAPPER_0": {"TYPE": "vertical", "JOBS_IN_WRAPPER": "SIM", "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'', ''#SBATCH --export=ALL'', ''#SBATCH --hint=nomultithread'']"}}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "MAXWAITINGJOBS": 20, "TOTALJOBS": 20}, "CONFIGURATION": {"IFS": {"EXPVER": "hz9o", "GTYPE": "tco", "IO_NODES": 40, "LABEL": "LWDA", "LEVELS": 137, "RESOL": 1279}}, "DEFAULT": {"EXPID": "a015", "HPCARCH": "marenostrum4", "CUSTOM_CONFIG": {"POST": "~/platforms.yml"}}, "EXPERIMENT": {"CALENDAR": "standard", "CHUNKSIZE": 1, "CHUNKSIZEUNIT": "month", "DATELIST": 1990010100, "MEMBERS": "fc0", "NUMCHUNKS": 10}, "GIT": {"FETCH_SINGLE_BRANCH": true, "PROJECT_BRANCH": "main", "PROJECT_COMMIT": "", "PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_SUBMODULES": ""}, "JOBS": {"SIM": {"ADDITIONAL_FILES": [], "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "FILE": "templates/sim_ifs-nemo.sh", "RETRIALS": 2, "RUNNING": "chunk", "WALLCLOCK": "00:01"}}, "MODEL": {"BRANCH": "RAPS_de340", "NAME": "ifs-nemo", "SOURCE": "https://git.ecmwf.int/scm/~naih/raps.git"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "PLATFORMS": {"MARENOSTRUM4": {"ADD_PROJECT_TO_HOST": "False", "HOST": "bsc", "MAX_WALLCLOCK": "48:00", "PROCESSORS": 1, "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "TYPE": "slurm", "USER": "bsc32070", "PROJECT": "bsc32", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "mn2.bsc.es,mn1.bsc.es,mn3.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "PROJDIR": "/home/dbeltran/new_autosubmit/a015/proj/none_project", "PROJECT": {"PROJECT_DESTINATION": "none_project", "PROJECT_TYPE": "none"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a015", "RUN": {"APPLICATION": "none", "ENVIRONMENT": "cray", "GRID_ATM": "tco1279l137", "GRID_OCEAN": "eORCA12_Z75", "MODEL": "ifs-nemo", "MODEL_VERSION": "HISTORICAL_RUNS", "PARAMETER": "default", "SIMULATION": "longrun-ifs-nemo-1990"}, "STORAGE": {}}');
CREATE TABLE job_data (
      id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
      counter INTEGER NOT NULL,
      job_name TEXT NOT NULL,
      created TEXT NOT NULL,
      modified TEXT NOT NULL,
      submit INTEGER NOT NULL,
      start INTEGER NOT NULL,
      finish INTEGER NOT NULL,
      status TEXT NOT NULL,
      rowtype INTEGER NOT NULL,
      ncpus INTEGER NOT NULL,
      wallclock TEXT NOT NULL,
      qos TEXT NOT NULL,
      energy INTEGER NOT NULL,
      date TEXT NOT NULL,
      section TEXT NOT NULL,
      member TEXT NOT NULL,
      chunk INTEGER NOT NULL,
      last INTEGER NOT NULL,
      platform TEXT NOT NULL,
      job_id INTEGER NOT NULL,
      extra_data TEXT NOT NULL,
      nnodes INTEGER NOT NULL DEFAULT 0,
      run_id INTEGER,
      MaxRSS REAL NOT NULL DEFAULT 0.0,
      AveRSS REAL NOT NULL DEFAULT 0.0,
      out TEXT NOT NULL,
      err TEXT NOT NULL,
      rowstatus INTEGER NOT NULL DEFAULT 0,
      children TEXT,
      platform_output TEXT,
      UNIQUE(counter,job_name)
      );
INSERT INTO job_data VALUES(1,0,'a015_LOCAL_SETUP','2023-08-08-10:00:08','2023-11-14-12:41:23',1691481608,1691481608,1691481613,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',25794,'',0,8,0.0,0.0,'a015_LOCAL_SETUP.20230808100020.out','a015_LOCAL_SETUP.20230808100020.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(2,0,'a015_SYNCHRONIZE','2023-08-08-10:00:20','2023-11-14-12:41:35',1691481620,1691481620,1691481625,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',25932,'',0,8,0.0,0.0,'a015_SYNCHRONIZE.20230808100032.out','a015_SYNCHRONIZE.20230808100032.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(3,0,'a015_REMOTE_SETUP','2023-08-08-10:04:12','2023-11-14-12:41:54',1691481852,1691481877,1691481882,'COMPLETED',2,1,'00:30','debug',911,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',29876017,'',1,8,0.0,0.0,'a015_REMOTE_SETUP.20230808100451.out','a015_REMOTE_SETUP.20230808100451.err',2,'a015_19900101_fc0_INI',replace('                 29876017  COMPLETED          1        1 2023-08-08T10:04:12 2023-08-08T10:04:35 2023-08-08T10:04:42            911                                                     \n           29876017.batch  COMPLETED          1        1 2023-08-08T10:04:35 2023-08-08T10:04:35 2023-08-08T10:04:42            889                      916K                      916K \n          29876017.extern  COMPLETED          1        1 2023-08-08T10:04:35 2023-08-08T10:04:35 2023-08-08T10:04:42            911                      706K                      706K \n','\n',char(10)));
INSERT INTO job_data VALUES(4,0,'a015_19900101_fc0_INI','2023-08-08-10:04:56','2023-11-14-12:42:22',1691481896,1691481919,1691481924,'COMPLETED',2,1,'00:30','debug',0,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',29876018,'',0,8,0.0,0.0,'a015_19900101_fc0_INI.20230808100528.out','a015_19900101_fc0_INI.20230808100528.err',5,'a015_19900101_fc0_1_SIM','');
INSERT INTO job_data VALUES(5,1,'a015_LOCAL_SETUP','2023-11-14-12:41:23','2023-11-14-12:50:46',1699962083,1699962083,1699962088,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',146086,'',0,33,0.0,0.0,'a015_LOCAL_SETUP.20231114124135.out','a015_LOCAL_SETUP.20231114124135.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(6,1,'a015_SYNCHRONIZE','2023-11-14-12:41:35','2023-11-14-12:50:58',1699962095,1699962095,1699962100,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',146121,'',0,33,0.0,0.0,'a015_SYNCHRONIZE.20231114124147.out','a015_SYNCHRONIZE.20231114124147.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(7,1,'a015_REMOTE_SETUP','2023-11-14-12:41:54','2023-11-14-12:51:18',1699962114,1699962123,1699962128,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30716643,'',1,33,0.0,0.0,'a015_REMOTE_SETUP.20231114124214.out','a015_REMOTE_SETUP.20231114124214.err',2,'a015_19900101_fc0_INI',replace('                 30716643  COMPLETED          1        1 2023-11-14T12:41:54 2023-11-14T12:42:00 2023-11-14T12:42:08              1                                                     \n           30716643.batch  COMPLETED          1        1 2023-11-14T12:42:00 2023-11-14T12:42:00 2023-11-14T12:42:08              1                                                     \n          30716643.extern  COMPLETED          1        1 2023-11-14T12:42:00 2023-11-14T12:42:00 2023-11-14T12:42:08              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(8,1,'a015_19900101_fc0_INI','2023-11-14-12:42:22','2023-11-14-12:53:17',1699962142,1699962146,1699962151,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30716650,'',1,33,0.0,0.0,'a015_19900101_fc0_INI.20231114124243.out','a015_19900101_fc0_INI.20231114124243.err',2,'a015_19900101_fc0_1_SIM',replace('                 30716650  COMPLETED          1        1 2023-11-14T12:42:22 2023-11-14T12:42:23 2023-11-14T12:42:31              1                                                     \n           30716650.batch  COMPLETED          1        1 2023-11-14T12:42:23 2023-11-14T12:42:23 2023-11-14T12:42:31              1                                                     \n          30716650.extern  COMPLETED          1        1 2023-11-14T12:42:23 2023-11-14T12:42:23 2023-11-14T12:42:31              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(9,2,'a015_LOCAL_SETUP','2023-11-14-12:50:46','2023-11-14-13:26:43',1699962646,1699962646,1699962651,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',146880,'',0,34,0.0,0.0,'a015_LOCAL_SETUP.20231114125058.out','a015_LOCAL_SETUP.20231114125058.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(10,2,'a015_SYNCHRONIZE','2023-11-14-12:50:58','2023-11-14-13:26:56',1699962658,1699962658,1699962663,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',146918,'',0,34,0.0,0.0,'a015_SYNCHRONIZE.20231114125110.out','a015_SYNCHRONIZE.20231114125110.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(11,2,'a015_REMOTE_SETUP','2023-11-14-12:51:18','2023-11-14-13:27:12',1699962678,1699962700,1699962705,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30716729,'',1,34,0.0,0.0,'a015_REMOTE_SETUP.20231114125144.out','a015_REMOTE_SETUP.20231114125144.err',2,'a015_19900101_fc0_INI',replace('                 30716729  COMPLETED          1        1 2023-11-14T12:51:18 2023-11-14T12:51:36 2023-11-14T12:51:45              1                                                     \n           30716729.batch  COMPLETED          1        1 2023-11-14T12:51:36 2023-11-14T12:51:36 2023-11-14T12:51:45              1                                                     \n          30716729.extern  COMPLETED          1        1 2023-11-14T12:51:36 2023-11-14T12:51:36 2023-11-14T12:51:45              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(12,2,'a015_19900101_fc0_INI','2023-11-14-12:53:17','2023-11-14-13:27:35',1699962797,1699962834,1699962839,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30716746,'',1,34,0.0,0.0,'a015_19900101_fc0_INI.20231114125402.out','a015_19900101_fc0_INI.20231114125402.err',2,'a015_19900101_fc0_1_SIM',replace('                 30716746  COMPLETED          1        1 2023-11-14T12:53:17 2023-11-14T12:53:50 2023-11-14T12:54:00              1                                                     \n           30716746.batch  COMPLETED          1        1 2023-11-14T12:53:50 2023-11-14T12:53:50 2023-11-14T12:54:00              1                                                     \n          30716746.extern  COMPLETED          1        1 2023-11-14T12:53:50 2023-11-14T12:53:50 2023-11-14T12:54:00              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(13,2,'a015_19900101_fc0_1_SIM','2023-11-14-13:26:04','2023-11-14-14:08:04',1699962878,1691482029,1691482034,'COMPLETED',16999628432215,1,'00:01','debug',0,'1990-01-01 00:00:00','SIM','fc0',1,0,'MARENOSTRUM4',30716759,'',0,34,0.0,0.0,'a015_19900101_fc0_1_SIM.20231114132523.out','a015_19900101_fc0_1_SIM.20231114132523.err',5,'a015_19900101_fc0_2_SIM','');
INSERT INTO job_data VALUES(14,2,'a015_19900101_fc0_2_SIM','2023-11-14-13:26:04','2023-11-14-14:08:31',1699962878,1691482034,1691482039,'COMPLETED',16999628432215,1,'00:01','debug',0,'1990-01-01 00:00:00','SIM','fc0',2,0,'MARENOSTRUM4',30716759,'',0,34,0.0,0.0,'a015_19900101_fc0_2_SIM.20231114132523.out','a015_19900101_fc0_2_SIM.20231114132523.err',5,'a015_19900101_fc0_3_SIM','');
INSERT INTO job_data VALUES(15,2,'a015_19900101_fc0_3_SIM','2023-11-14-13:26:05','2023-11-14-14:09:10',1699962878,1691482039,1691482044,'COMPLETED',16999628432215,1,'00:01','debug',0,'1990-01-01 00:00:00','SIM','fc0',3,0,'MARENOSTRUM4',30716759,'',0,34,0.0,0.0,'a015_19900101_fc0_3_SIM.20231114132523.out','a015_19900101_fc0_3_SIM.20231114132523.err',5,'a015_19900101_fc0_4_SIM','');
INSERT INTO job_data VALUES(16,2,'a015_19900101_fc0_4_SIM','2023-11-14-13:26:05','2023-11-14-14:09:11',1699962878,1691482044,1691482049,'COMPLETED',16999628432215,1,'00:01','debug',0,'1990-01-01 00:00:00','SIM','fc0',4,0,'MARENOSTRUM4',30716759,'',0,34,0.0,0.0,'a015_19900101_fc0_4_SIM.20231114132523.out','a015_19900101_fc0_4_SIM.20231114132523.err',5,'a015_19900101_fc0_5_SIM','');
INSERT INTO job_data VALUES(17,2,'a015_19900101_fc0_5_SIM','2023-11-14-13:26:05','2023-11-14-14:09:11',1699962878,1691482049,1691482054,'COMPLETED',16999628432215,1,'00:01','debug',0,'1990-01-01 00:00:00','SIM','fc0',5,0,'MARENOSTRUM4',30716759,'',0,34,0.0,0.0,'a015_19900101_fc0_5_SIM.20231114132523.out','a015_19900101_fc0_5_SIM.20231114132523.err',5,'a015_19900101_fc0_6_SIM','');
INSERT INTO job_data VALUES(18,3,'a015_LOCAL_SETUP','2023-11-14-13:26:43','2023-11-14-13:40:15',1699964803,1699964803,1699964808,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',148894,'',0,35,0.0,0.0,'a015_LOCAL_SETUP.20231114132655.out','a015_LOCAL_SETUP.20231114132655.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(19,3,'a015_SYNCHRONIZE','2023-11-14-13:26:56','2023-11-14-13:40:27',1699964816,1699964816,1699964821,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',148928,'',0,35,0.0,0.0,'a015_SYNCHRONIZE.20231114132708.out','a015_SYNCHRONIZE.20231114132708.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(20,3,'a015_REMOTE_SETUP','2023-11-14-13:27:12','2023-11-14-13:40:45',1699964832,1699964837,1699964842,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30717111,'',1,35,0.0,0.0,'a015_REMOTE_SETUP.20231114132731.out','a015_REMOTE_SETUP.20231114132731.err',2,'a015_19900101_fc0_INI',replace('                 30717111  COMPLETED          1        1 2023-11-14T13:27:12 2023-11-14T13:27:14 2023-11-14T13:27:22              1                                                     \n           30717111.batch  COMPLETED          1        1 2023-11-14T13:27:14 2023-11-14T13:27:14 2023-11-14T13:27:22              1                                                     \n          30717111.extern  COMPLETED          1        1 2023-11-14T13:27:14 2023-11-14T13:27:14 2023-11-14T13:27:22              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(21,3,'a015_19900101_fc0_INI','2023-11-14-13:27:35','2023-11-14-13:42:03',1699964855,1699964859,1699964864,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30717115,'',1,35,0.0,0.0,'a015_19900101_fc0_INI.20231114132756.out','a015_19900101_fc0_INI.20231114132756.err',2,'a015_19900101_fc0_1_SIM',replace('                 30717115  COMPLETED          1        1 2023-11-14T13:27:35 2023-11-14T13:27:36 2023-11-14T13:27:44              1                                                     \n           30717115.batch  COMPLETED          1        1 2023-11-14T13:27:36 2023-11-14T13:27:36 2023-11-14T13:27:44              1                                                     \n          30717115.extern  COMPLETED          1        1 2023-11-14T13:27:36 2023-11-14T13:27:36 2023-11-14T13:27:44              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(22,3,'a015_19900101_fc0_6_SIM','2023-11-14-13:30:37','2023-11-14-14:09:11',1699964904,1691482054,1691482059,'COMPLETED',16999648777342,1,'00:01','debug',413.43999999999999773,'1990-01-01 00:00:00','SIM','fc0',6,0,'MARENOSTRUM4',30717123,'',0,35,0.0,0.0,'a015_19900101_fc0_6_SIM.20231114132959.out','a015_19900101_fc0_6_SIM.20231114132959.err',2,'a015_19900101_fc0_7_SIM','');
INSERT INTO job_data VALUES(23,3,'a015_19900101_fc0_7_SIM','2023-11-14-13:30:37','2023-11-14-14:09:11',1699964904,1691482059,1691482064,'COMPLETED',16999648777342,1,'00:01','debug',413.43999999999999773,'1990-01-01 00:00:00','SIM','fc0',7,0,'MARENOSTRUM4',30717123,'',0,35,0.0,0.0,'a015_19900101_fc0_7_SIM.20231114132959.out','a015_19900101_fc0_7_SIM.20231114132959.err',2,'a015_19900101_fc0_8_SIM','');
INSERT INTO job_data VALUES(24,3,'a015_19900101_fc0_8_SIM','2023-11-14-13:30:38','2023-11-14-14:09:11',1699964904,1691482064,1691482069,'COMPLETED',16999648777342,1,'00:01','debug',413.43999999999999773,'1990-01-01 00:00:00','SIM','fc0',8,0,'MARENOSTRUM4',30717123,'',0,35,0.0,0.0,'a015_19900101_fc0_8_SIM.20231114133000.out','a015_19900101_fc0_8_SIM.20231114133000.err',2,'a015_19900101_fc0_9_SIM','');
INSERT INTO job_data VALUES(25,3,'a015_19900101_fc0_9_SIM','2023-11-14-13:30:38','2023-11-14-14:09:11',1699964904,1691482069,1691482074,'COMPLETED',16999648777342,1,'00:01','debug',413.43999999999999773,'1990-01-01 00:00:00','SIM','fc0',9,0,'MARENOSTRUM4',30717123,'',0,35,0.0,0.0,'a015_19900101_fc0_9_SIM.20231114133000.out','a015_19900101_fc0_9_SIM.20231114133000.err',2,'a015_19900101_fc0_10_SIM','');
INSERT INTO job_data VALUES(26,3,'a015_19900101_fc0_10_SIM','2023-11-14-13:30:38','2023-11-14-14:09:11',1699964904,1691482074,1691482080,'COMPLETED',16999648777342,1,'00:01','debug',496.22000000000002729,'1990-01-01 00:00:00','SIM','fc0',10,0,'MARENOSTRUM4',30717123,'',0,35,0.0,0.0,'a015_19900101_fc0_10_SIM.20231114133000.out','a015_19900101_fc0_10_SIM.20231114133000.err',2,'',replace('                 30717123  COMPLETED         48        1 2023-11-14T13:28:24 2023-11-14T13:28:45 2023-11-14T13:29:40          2.15K                                                     \n           30717123.batch  COMPLETED         48        1 2023-11-14T13:28:45 2023-11-14T13:28:45 2023-11-14T13:29:40          2.14K                     8859K                     8859K \n          30717123.extern  COMPLETED         48        1 2023-11-14T13:28:45 2023-11-14T13:28:45 2023-11-14T13:29:40          2.15K                      129K                      129K \n','\n',char(10)));
INSERT INTO job_data VALUES(27,4,'a015_LOCAL_SETUP','2023-11-14-13:40:15','2023-11-14-14:02:58',1699965615,1699965615,1699965620,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',149702,'',0,36,0.0,0.0,'a015_LOCAL_SETUP.20231114134027.out','a015_LOCAL_SETUP.20231114134027.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(28,4,'a015_SYNCHRONIZE','2023-11-14-13:40:27','2023-11-14-14:03:10',1699965627,1699965627,1699965632,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',149737,'',0,36,0.0,0.0,'a015_SYNCHRONIZE.20231114134039.out','a015_SYNCHRONIZE.20231114134039.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(29,4,'a015_REMOTE_SETUP','2023-11-14-13:40:45','2023-11-14-14:03:28',1699965645,1699965690,1699965695,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30717261,'',1,36,0.0,0.0,'a015_REMOTE_SETUP.20231114134133.out','a015_REMOTE_SETUP.20231114134133.err',2,'a015_19900101_fc0_INI',replace('                 30717261  COMPLETED          1        1 2023-11-14T13:40:45 2023-11-14T13:41:26 2023-11-14T13:41:35              1                                                     \n           30717261.batch  COMPLETED          1        1 2023-11-14T13:41:26 2023-11-14T13:41:26 2023-11-14T13:41:35              1                                                     \n          30717261.extern  COMPLETED          1        1 2023-11-14T13:41:26 2023-11-14T13:41:26 2023-11-14T13:41:35              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(30,4,'a015_19900101_fc0_INI','2023-11-14-13:42:03','2023-11-14-14:04:18',1699965723,1699965744,1699965749,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30717271,'',1,36,0.0,0.0,'a015_19900101_fc0_INI.20231114134250.out','a015_19900101_fc0_INI.20231114134250.err',2,'a015_19900101_fc0_1_SIM',replace('                 30717271  COMPLETED          1        1 2023-11-14T13:42:03 2023-11-14T13:42:22 2023-11-14T13:42:29              1                                                     \n           30717271.batch  COMPLETED          1        1 2023-11-14T13:42:22 2023-11-14T13:42:22 2023-11-14T13:42:29              1                                                     \n          30717271.extern  COMPLETED          1        1 2023-11-14T13:42:22 2023-11-14T13:42:22 2023-11-14T13:42:29              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(31,5,'a015_LOCAL_SETUP','2023-11-14-14:02:58','2023-11-16-09:17:29',1699966978,1699966978,1699966983,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',151037,'',0,41,0.0,0.0,'a015_LOCAL_SETUP.20231114140310.out','a015_LOCAL_SETUP.20231114140310.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(32,5,'a015_SYNCHRONIZE','2023-11-14-14:03:10','2023-11-16-09:18:24',1699966990,1699966990,1699966995,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',151083,'',0,41,0.0,0.0,'a015_SYNCHRONIZE.20231114140322.out','a015_SYNCHRONIZE.20231114140322.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(33,5,'a015_REMOTE_SETUP','2023-11-14-14:03:28','2023-11-16-09:19:37',1699967008,1699967034,1699967039,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30717859,'',1,41,0.0,0.0,'a015_REMOTE_SETUP.20231114140412.out','a015_REMOTE_SETUP.20231114140412.err',2,'a015_19900101_fc0_INI',replace('                 30717859  COMPLETED          1        1 2023-11-14T14:03:28 2023-11-14T14:03:50 2023-11-14T14:03:59              1                                                     \n           30717859.batch  COMPLETED          1        1 2023-11-14T14:03:50 2023-11-14T14:03:50 2023-11-14T14:03:59              1                                                     \n          30717859.extern  COMPLETED          1        1 2023-11-14T14:03:50 2023-11-14T14:03:50 2023-11-14T14:03:59              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(34,5,'a015_19900101_fc0_INI','2023-11-14-14:04:18','2023-11-16-09:24:31',1699967058,1699967103,1699967108,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30717884,'',1,41,0.0,0.0,'a015_19900101_fc0_INI.20231114140507.out','a015_19900101_fc0_INI.20231114140507.err',2,'a015_19900101_fc0_1_SIM',replace('                 30717884  COMPLETED          1        1 2023-11-14T14:04:18 2023-11-14T14:04:59 2023-11-14T14:05:08              1                                                     \n           30717884.batch  COMPLETED          1        1 2023-11-14T14:04:59 2023-11-14T14:04:59 2023-11-14T14:05:08              1                                                     \n          30717884.extern  COMPLETED          1        1 2023-11-14T14:04:59 2023-11-14T14:04:59 2023-11-14T14:05:08              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(35,5,'a015_19900101_fc0_1_SIM','2023-11-14-14:08:04','2023-11-16-09:33:56',1699967218,1699967238,1699967243,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',1,0,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_1_SIM.20231114140724.out','a015_19900101_fc0_1_SIM.20231114140724.err',2,'a015_19900101_fc0_2_SIM','');
INSERT INTO job_data VALUES(36,5,'a015_19900101_fc0_2_SIM','2023-11-14-14:08:31','2023-11-16-11:36:02',1699967218,1699967243,1699967248,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',2,0,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_2_SIM.20231114140752.out','a015_19900101_fc0_2_SIM.20231114140752.err',2,'a015_19900101_fc0_3_SIM',replace('                 30717931  COMPLETED         48        1 2023-11-14T14:06:58 2023-11-14T14:07:14 2023-11-14T14:08:08          2.49K                                                     \n           30717931.batch  COMPLETED         48        1 2023-11-14T14:07:14 2023-11-14T14:07:14 2023-11-14T14:08:08          2.47K                     8824K                     8824K \n          30717931.extern  COMPLETED         48        1 2023-11-14T14:07:14 2023-11-14T14:07:14 2023-11-14T14:08:08          2.49K                      123K                      123K \n','\n',char(10)));
INSERT INTO job_data VALUES(37,5,'a015_19900101_fc0_3_SIM','2023-11-14-14:09:10','2023-11-17-14:18:42',1699967218,1699967248,1699967253,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',3,0,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_3_SIM.20231114140829.out','a015_19900101_fc0_3_SIM.20231114140829.err',5,'a015_19900101_fc0_4_SIM','');
INSERT INTO job_data VALUES(38,5,'a015_19900101_fc0_4_SIM','2023-11-14-14:09:11','2023-11-16-15:37:56',1699967218,1699967253,1699967258,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',4,0,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_4_SIM.20231114140829.out','a015_19900101_fc0_4_SIM.20231114140829.err',5,'a015_19900101_fc0_5_SIM','');
INSERT INTO job_data VALUES(39,5,'a015_19900101_fc0_5_SIM','2023-11-14-14:09:11','2023-11-16-15:39:51',1699967218,1699967258,1699967263,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',5,0,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_5_SIM.20231114140829.out','a015_19900101_fc0_5_SIM.20231114140829.err',5,'a015_19900101_fc0_6_SIM','');
INSERT INTO job_data VALUES(40,5,'a015_19900101_fc0_6_SIM','2023-11-14-14:09:11','2023-11-14-14:09:36',1699967218,1699967263,1699967268,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',6,1,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_6_SIM.20231114140830.out','a015_19900101_fc0_6_SIM.20231114140830.err',5,'a015_19900101_fc0_7_SIM','');
INSERT INTO job_data VALUES(41,5,'a015_19900101_fc0_7_SIM','2023-11-14-14:09:11','2023-11-14-14:09:36',1699967218,1699967268,1699967273,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',7,1,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_7_SIM.20231114140830.out','a015_19900101_fc0_7_SIM.20231114140830.err',5,'a015_19900101_fc0_8_SIM','');
INSERT INTO job_data VALUES(42,5,'a015_19900101_fc0_8_SIM','2023-11-14-14:09:11','2023-11-14-14:09:36',1699967218,1699967273,1699967278,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',8,1,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_8_SIM.20231114140830.out','a015_19900101_fc0_8_SIM.20231114140830.err',5,'a015_19900101_fc0_9_SIM','');
INSERT INTO job_data VALUES(43,5,'a015_19900101_fc0_9_SIM','2023-11-14-14:09:11','2023-11-14-14:09:36',1699967218,1699967278,1699967283,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',9,1,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_9_SIM.20231114140830.out','a015_19900101_fc0_9_SIM.20231114140830.err',5,'a015_19900101_fc0_10_SIM','');
INSERT INTO job_data VALUES(44,5,'a015_19900101_fc0_10_SIM','2023-11-14-14:09:11','2023-11-14-14:09:36',1699967218,1699967283,1699967288,'COMPLETED',1699967127875,1,'00:01','debug',249,'1990-01-01 00:00:00','SIM','fc0',10,1,'MARENOSTRUM4',30717931,'',0,41,0.0,0.0,'a015_19900101_fc0_10_SIM.20231114140830.out','a015_19900101_fc0_10_SIM.20231114140830.err',5,'','');
INSERT INTO job_data VALUES(45,6,'a015_LOCAL_SETUP','2023-11-16-09:17:29','2023-11-16-09:37:56',1700122649,1700122649,1700122654,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',13805,'',0,42,0.0,0.0,'a015_LOCAL_SETUP.20231116091804.out','a015_LOCAL_SETUP.20231116091804.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(46,6,'a015_SYNCHRONIZE','2023-11-16-09:18:24','2023-11-16-09:38:11',1700122704,1700122704,1700122709,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',13874,'',0,42,0.0,0.0,'a015_SYNCHRONIZE.20231116091836.out','a015_SYNCHRONIZE.20231116091836.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(47,6,'a015_REMOTE_SETUP','2023-11-16-09:19:37','2023-11-16-09:38:32',1700122777,1700122779,1700122784,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30761975,'',1,42,0.0,0.0,'a015_REMOTE_SETUP.20231116092420.out','a015_REMOTE_SETUP.20231116092420.err',2,'a015_19900101_fc0_INI',replace('                 30761975  COMPLETED          1        1 2023-11-16T09:19:36 2023-11-16T09:19:36 2023-11-16T09:19:44              1                                                     \n           30761975.batch  COMPLETED          1        1 2023-11-16T09:19:36 2023-11-16T09:19:36 2023-11-16T09:19:44              1                                                     \n          30761975.extern  COMPLETED          1        1 2023-11-16T09:19:36 2023-11-16T09:19:36 2023-11-16T09:19:44              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(48,6,'a015_19900101_fc0_INI','2023-11-16-09:24:31','2023-11-16-09:54:05',1700123071,1700123081,1700123086,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30762218,'',1,44,0.0,0.0,'a015_19900101_fc0_INI.20231116092843.out','a015_19900101_fc0_INI.20231116092843.err',2,'a015_19900101_fc0_1_SIM',replace('                 30762218  COMPLETED          1        1 2023-11-16T09:24:30 2023-11-16T09:24:40 2023-11-16T09:24:46              1                                                     \n           30762218.batch  COMPLETED          1        1 2023-11-16T09:24:40 2023-11-16T09:24:40 2023-11-16T09:24:46              1                                                     \n          30762218.extern  COMPLETED          1        1 2023-11-16T09:24:40 2023-11-16T09:24:40 2023-11-16T09:24:46              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(49,6,'a015_19900101_fc0_1_SIM','2023-11-16-09:33:56','2023-11-17-14:14:02',1700123362,1700123364,1700123370,'COMPLETED',17001233389212,1,'00:01','debug',2150,'1990-01-01 00:00:00','SIM','fc0',1,0,'MARENOSTRUM4',30762309,'',0,47,0.0,0.0,'a015_19900101_fc0_1_SIM.20231116093112.out','a015_19900101_fc0_1_SIM.20231116093112.err',2,'a015_19900101_fc0_2_SIM',replace('                 30762309  COMPLETED         48        1 2023-11-16T09:29:21 2023-11-16T09:29:21 2023-11-16T09:30:15          2.15K                                                     \n           30762309.batch  COMPLETED         48        1 2023-11-16T09:29:21 2023-11-16T09:29:21 2023-11-16T09:30:15          2.13K                     8907K                     8907K \n          30762309.extern  COMPLETED         48        1 2023-11-16T09:29:21 2023-11-16T09:29:21 2023-11-16T09:30:15          2.15K                      127K                      127K \n','\n',char(10)));
INSERT INTO job_data VALUES(50,7,'a015_LOCAL_SETUP','2023-11-16-09:37:56','2023-11-16-09:46:56',1700123875,1700123875,1700123880,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',15492,'',0,49,0.0,0.0,'a015_LOCAL_SETUP.20231116093809.out','a015_LOCAL_SETUP.20231116093809.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(51,7,'a015_SYNCHRONIZE','2023-11-16-09:38:11','2023-11-16-09:47:11',1700123891,1700123891,1700123896,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',15527,'',0,49,0.0,0.0,'a015_SYNCHRONIZE.20231116093825.out','a015_SYNCHRONIZE.20231116093825.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(52,7,'a015_REMOTE_SETUP','2023-11-16-09:38:32','2023-11-16-09:47:32',1700123911,1700123957,0,'COMPLETED',2,1,'00:30','debug',0,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30762423,'',0,49,0.0,0.0,'','',0,'a015_19900101_fc0_INI','');
INSERT INTO job_data VALUES(53,8,'a015_LOCAL_SETUP','2023-11-16-09:46:56','2023-11-16-10:25:50',1700124416,1700124416,1700124421,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',16145,'',0,52,0.0,0.0,'a015_LOCAL_SETUP.20231116094709.out','a015_LOCAL_SETUP.20231116094709.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(54,8,'a015_SYNCHRONIZE','2023-11-16-09:47:11','2023-11-16-10:26:02',1700124431,1700124431,1700124436,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',16177,'',0,52,0.0,0.0,'a015_SYNCHRONIZE.20231116094724.out','a015_SYNCHRONIZE.20231116094724.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(55,8,'a015_REMOTE_SETUP','2023-11-16-09:47:32','2023-11-16-10:26:19',1700124451,1700124454,1700124459,'COMPLETED',2,1,'00:30','debug',0,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30762541,'',0,52,0.0,0.0,'a015_REMOTE_SETUP.20231116095358.out','a015_REMOTE_SETUP.20231116095358.err',5,'a015_19900101_fc0_INI','');
INSERT INTO job_data VALUES(56,8,'a015_19900101_fc0_INI','2023-11-16-09:54:05','2023-11-16-10:29:39',1700124845,1700124866,1700124871,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30762649,'',1,56,0.0,0.0,'a015_19900101_fc0_INI.20231116095445.out','a015_19900101_fc0_INI.20231116095445.err',2,'a015_19900101_fc0_1_SIM',replace('                 30762649  COMPLETED          1        1 2023-11-16T09:54:04 2023-11-16T09:54:23 2023-11-16T09:54:31              1                                                     \n           30762649.batch  COMPLETED          1        1 2023-11-16T09:54:23 2023-11-16T09:54:23 2023-11-16T09:54:31              1                                                     \n          30762649.extern  COMPLETED          1        1 2023-11-16T09:54:23 2023-11-16T09:54:23 2023-11-16T09:54:31              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(57,9,'a015_LOCAL_SETUP','2023-11-16-10:25:50','2023-11-16-10:37:28',1700126750,1700126750,1700126755,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',18343,'',0,57,0.0,0.0,'a015_LOCAL_SETUP.20231116102602.out','a015_LOCAL_SETUP.20231116102602.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(58,9,'a015_SYNCHRONIZE','2023-11-16-10:26:02','2023-11-16-10:38:36',1700126762,1700126762,1700126767,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',18376,'',0,57,0.0,0.0,'a015_SYNCHRONIZE.20231116102615.out','a015_SYNCHRONIZE.20231116102615.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(59,9,'a015_REMOTE_SETUP','2023-11-16-10:26:19','2023-11-16-11:16:16',1700126779,1700126784,1700126790,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30763082,'',1,57,0.0,0.0,'a015_REMOTE_SETUP.20231116102931.out','a015_REMOTE_SETUP.20231116102931.err',2,'a015_19900101_fc0_INI',replace('                 30763082  COMPLETED          1        1 2023-11-16T10:26:18 2023-11-16T10:26:22 2023-11-16T10:26:30              1                                                     \n           30763082.batch  COMPLETED          1        1 2023-11-16T10:26:22 2023-11-16T10:26:22 2023-11-16T10:26:30              1                                                     \n          30763082.extern  COMPLETED          1        1 2023-11-16T10:26:22 2023-11-16T10:26:22 2023-11-16T10:26:30              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(60,9,'a015_19900101_fc0_INI','2023-11-16-10:29:39','2023-11-16-11:17:06',1700126979,1700126980,1700126985,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30763116,'',1,57,0.0,0.0,'a015_19900101_fc0_INI.20231116103001.out','a015_19900101_fc0_INI.20231116103001.err',2,'a015_19900101_fc0_1_SIM',replace('                 30763116  COMPLETED          1        1 2023-11-16T10:29:37 2023-11-16T10:29:38 2023-11-16T10:29:45              1                                                     \n           30763116.batch  COMPLETED          1        1 2023-11-16T10:29:38 2023-11-16T10:29:38 2023-11-16T10:29:45              1                                                     \n          30763116.extern  COMPLETED          1        1 2023-11-16T10:29:38 2023-11-16T10:29:38 2023-11-16T10:29:45              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(61,10,'a015_LOCAL_SETUP','2023-11-16-10:37:28','2023-11-16-11:38:39',1700127448,1700127448,1700127453,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',19240,'',0,59,0.0,0.0,'a015_LOCAL_SETUP.20231116103740.out','a015_LOCAL_SETUP.20231116103740.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(62,10,'a015_SYNCHRONIZE','2023-11-16-10:38:36','2023-11-16-11:38:51',1700127516,1700127516,1700127521,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',19300,'',0,59,0.0,0.0,'a015_SYNCHRONIZE.20231116111512.out','a015_SYNCHRONIZE.20231116111512.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(63,10,'a015_REMOTE_SETUP','2023-11-16-11:16:16','2023-11-16-11:39:07',1700129776,1700129780,1700129785,'COMPLETED',2,1,'00:30','debug',0,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30763658,'',0,62,0.0,0.0,'a015_REMOTE_SETUP.20231116111635.out','a015_REMOTE_SETUP.20231116111635.err',5,'a015_19900101_fc0_INI','');
INSERT INTO job_data VALUES(64,10,'a015_19900101_fc0_INI','2023-11-16-11:17:06','2023-11-16-11:44:22',1700129826,1700129859,1700129864,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30763672,'',1,62,0.0,0.0,'a015_19900101_fc0_INI.20231116111746.out','a015_19900101_fc0_INI.20231116111746.err',2,'a015_19900101_fc0_1_SIM',replace('                 30763672  COMPLETED          1        1 2023-11-16T11:17:05 2023-11-16T11:17:35 2023-11-16T11:17:44              1                                                     \n           30763672.batch  COMPLETED          1        1 2023-11-16T11:17:35 2023-11-16T11:17:35 2023-11-16T11:17:44              1                                                     \n          30763672.extern  COMPLETED          1        1 2023-11-16T11:17:35 2023-11-16T11:17:35 2023-11-16T11:17:44              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(65,10,'a015_19900101_fc0_2_SIM','2023-11-16-11:36:02','2023-11-17-14:14:40',1700129879,1700129940,1700129945,'COMPLETED',17001298661569,1,'00:01','debug',2100,'1990-01-01 00:00:00','SIM','fc0',2,0,'MARENOSTRUM4',30763684,'',0,65,0.0,0.0,'a015_19900101_fc0_2_SIM.20231116113224.out','a015_19900101_fc0_2_SIM.20231116113224.err',2,'a015_19900101_fc0_3_SIM',replace('                 30763684  COMPLETED         48        1 2023-11-16T11:17:58 2023-11-16T11:18:51 2023-11-16T11:19:46          2.10K                                                     \n           30763684.batch  COMPLETED         48        1 2023-11-16T11:18:51 2023-11-16T11:18:51 2023-11-16T11:19:46          2.08K                     8830K                     8830K \n          30763684.extern  COMPLETED         48        1 2023-11-16T11:18:51 2023-11-16T11:18:51 2023-11-16T11:19:46          2.10K                      134K                      134K \n','\n',char(10)));
INSERT INTO job_data VALUES(66,11,'a015_LOCAL_SETUP','2023-11-16-11:38:39','2023-11-16-15:19:22',1700131119,1700131119,1700131124,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',22492,'',0,66,0.0,0.0,'a015_LOCAL_SETUP.20231116113851.out','a015_LOCAL_SETUP.20231116113851.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(67,11,'a015_SYNCHRONIZE','2023-11-16-11:38:51','2023-11-16-15:25:10',1700131131,1700131131,1700131136,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',22536,'',0,66,0.0,0.0,'a015_SYNCHRONIZE.20231116113903.out','a015_SYNCHRONIZE.20231116113903.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(68,11,'a015_REMOTE_SETUP','2023-11-16-11:39:07','2023-11-16-15:25:45',1700131147,1700131154,1700131159,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30763995,'',1,66,0.0,0.0,'a015_REMOTE_SETUP.20231116113926.out','a015_REMOTE_SETUP.20231116113926.err',2,'a015_19900101_fc0_INI',replace('                 30763995  COMPLETED          1        1 2023-11-16T11:39:05 2023-11-16T11:39:11 2023-11-16T11:39:19              1                                                     \n           30763995.batch  COMPLETED          1        1 2023-11-16T11:39:11 2023-11-16T11:39:11 2023-11-16T11:39:19              1                                                     \n          30763995.extern  COMPLETED          1        1 2023-11-16T11:39:11 2023-11-16T11:39:11 2023-11-16T11:39:19              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(69,11,'a015_19900101_fc0_INI','2023-11-16-11:44:22','2023-11-16-15:28:26',1700131462,1700131469,1700131474,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30764084,'',1,66,0.0,0.0,'a015_19900101_fc0_INI.20231116114441.out','a015_19900101_fc0_INI.20231116114441.err',2,'a015_19900101_fc0_1_SIM',replace('                 30764084  COMPLETED          1        1 2023-11-16T11:44:21 2023-11-16T11:44:26 2023-11-16T11:44:34              1                                                     \n           30764084.batch  COMPLETED          1        1 2023-11-16T11:44:26 2023-11-16T11:44:26 2023-11-16T11:44:34              1                                                     \n          30764084.extern  COMPLETED          1        1 2023-11-16T11:44:26 2023-11-16T11:44:26 2023-11-16T11:44:34              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(70,12,'a015_LOCAL_SETUP','2023-11-16-15:19:22','2023-11-16-15:32:55',1700144362,1700144362,1700144367,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',16812,'',0,67,0.0,0.0,'a015_LOCAL_SETUP.20231116152436.out','a015_LOCAL_SETUP.20231116152436.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(71,12,'a015_SYNCHRONIZE','2023-11-16-15:25:10','2023-11-16-15:33:08',1700144710,1700144710,1700144715,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',17282,'',0,69,0.0,0.0,'a015_SYNCHRONIZE.20231116152522.out','a015_SYNCHRONIZE.20231116152522.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(72,12,'a015_REMOTE_SETUP','2023-11-16-15:25:45','2023-11-16-15:33:22',1700144745,1700144748,1700144753,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30767429,'',1,69,0.0,0.0,'a015_REMOTE_SETUP.20231116152823.out','a015_REMOTE_SETUP.20231116152823.err',2,'a015_19900101_fc0_INI',replace('                 30767429  COMPLETED          1        1 2023-11-16T15:25:44 2023-11-16T15:25:45 2023-11-16T15:25:53              1                                                     \n           30767429.batch  COMPLETED          1        1 2023-11-16T15:25:45 2023-11-16T15:25:45 2023-11-16T15:25:53              1                                                     \n          30767429.extern  COMPLETED          1        1 2023-11-16T15:25:45 2023-11-16T15:25:45 2023-11-16T15:25:53              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(73,12,'a015_19900101_fc0_INI','2023-11-16-15:28:26','2023-11-16-15:33:44',1700144906,1700144923,1700144928,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30767449,'',1,70,0.0,0.0,'a015_19900101_fc0_INI.20231116152844.out','a015_19900101_fc0_INI.20231116152844.err',2,'a015_19900101_fc0_1_SIM',replace('                 30767449  COMPLETED          1        1 2023-11-16T15:28:25 2023-11-16T15:28:40 2023-11-16T15:28:48              1                                                     \n           30767449.batch  COMPLETED          1        1 2023-11-16T15:28:40 2023-11-16T15:28:40 2023-11-16T15:28:48              1                                                     \n          30767449.extern  COMPLETED          1        1 2023-11-16T15:28:40 2023-11-16T15:28:40 2023-11-16T15:28:48              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(74,13,'a015_LOCAL_SETUP','2023-11-16-15:32:55','2023-11-16-15:41:25',1700145175,1700145175,1700145180,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',17704,'',0,71,0.0,0.0,'a015_LOCAL_SETUP.20231116153307.out','a015_LOCAL_SETUP.20231116153307.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(75,13,'a015_SYNCHRONIZE','2023-11-16-15:33:08','2023-11-16-15:41:37',1700145188,1700145188,1700145193,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',17736,'',0,71,0.0,0.0,'a015_SYNCHRONIZE.20231116153320.out','a015_SYNCHRONIZE.20231116153320.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(76,13,'a015_REMOTE_SETUP','2023-11-16-15:33:22','2023-11-16-15:41:52',1700145202,1700145205,1700145210,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30767483,'',1,71,0.0,0.0,'a015_REMOTE_SETUP.20231116153341.out','a015_REMOTE_SETUP.20231116153341.err',2,'a015_19900101_fc0_INI',replace('                 30767483  COMPLETED          1        1 2023-11-16T15:33:22 2023-11-16T15:33:22 2023-11-16T15:33:30              1                                                     \n           30767483.batch  COMPLETED          1        1 2023-11-16T15:33:22 2023-11-16T15:33:22 2023-11-16T15:33:30              1                                                     \n          30767483.extern  COMPLETED          1        1 2023-11-16T15:33:22 2023-11-16T15:33:22 2023-11-16T15:33:30              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(77,13,'a015_19900101_fc0_INI','2023-11-16-15:33:44','2023-11-16-15:42:13',1700145224,1700145229,1700145234,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30767486,'',1,71,0.0,0.0,'a015_19900101_fc0_INI.20231116153402.out','a015_19900101_fc0_INI.20231116153402.err',2,'a015_19900101_fc0_1_SIM',replace('                 30767486  COMPLETED          1        1 2023-11-16T15:33:43 2023-11-16T15:33:46 2023-11-16T15:33:54              1                                                     \n           30767486.batch  COMPLETED          1        1 2023-11-16T15:33:46 2023-11-16T15:33:46 2023-11-16T15:33:54              1                                                     \n          30767486.extern  COMPLETED          1        1 2023-11-16T15:33:46 2023-11-16T15:33:46 2023-11-16T15:33:54              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(78,13,'a015_19900101_fc0_4_SIM','2023-11-16-15:37:56','2023-11-17-14:18:44',1700145256,1700145277,1700145282,'COMPLETED',17001452425307,1,'00:01','debug',1420,'1990-01-01 00:00:00','SIM','fc0',4,0,'MARENOSTRUM4',30767512,'',0,72,0.0,0.0,'a015_19900101_fc0_4_SIM.20231116153755.out','a015_19900101_fc0_4_SIM.20231116153755.err',2,'a015_19900101_fc0_5_SIM','');
INSERT INTO job_data VALUES(79,13,'a015_19900101_fc0_5_SIM','2023-11-16-15:39:51','2023-11-16-15:40:54',1700145256,1700145282,1700145287,'COMPLETED',17001452425307,1,'00:01','debug',1420,'1990-01-01 00:00:00','SIM','fc0',5,1,'MARENOSTRUM4',30767512,'',0,72,0.0,0.0,'a015_19900101_fc0_5_SIM.20231116153840.out','a015_19900101_fc0_5_SIM.20231116153840.err',2,'a015_19900101_fc0_6_SIM',replace('                 30767512  COMPLETED         48        1 2023-11-16T15:34:16 2023-11-16T15:34:18 2023-11-16T15:35:12          2.84K                                                     \n           30767512.batch  COMPLETED         48        1 2023-11-16T15:34:18 2023-11-16T15:34:18 2023-11-16T15:35:12          2.83K                     8905K                     8905K \n          30767512.extern  COMPLETED         48        1 2023-11-16T15:34:18 2023-11-16T15:34:18 2023-11-16T15:35:12          2.84K                      127K                      127K \n','\n',char(10)));
INSERT INTO job_data VALUES(80,14,'a015_LOCAL_SETUP','2023-11-16-15:41:25','2023-11-17-10:29:45',1700145685,1700145685,1700145690,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',18432,'',0,73,0.0,0.0,'a015_LOCAL_SETUP.20231116154137.out','a015_LOCAL_SETUP.20231116154137.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(81,14,'a015_SYNCHRONIZE','2023-11-16-15:41:37','2023-11-17-10:29:57',1700145697,1700145697,1700145702,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',18590,'',0,73,0.0,0.0,'a015_SYNCHRONIZE.20231116154149.out','a015_SYNCHRONIZE.20231116154149.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(82,14,'a015_REMOTE_SETUP','2023-11-16-15:41:52','2023-11-17-10:30:13',1700145712,1700145714,1700145719,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30767593,'',1,73,0.0,0.0,'a015_REMOTE_SETUP.20231116154210.out','a015_REMOTE_SETUP.20231116154210.err',2,'a015_19900101_fc0_INI',replace('                 30767593  COMPLETED          1        1 2023-11-16T15:41:51 2023-11-16T15:41:51 2023-11-16T15:41:59              1                                                     \n           30767593.batch  COMPLETED          1        1 2023-11-16T15:41:51 2023-11-16T15:41:51 2023-11-16T15:41:59              1                                                     \n          30767593.extern  COMPLETED          1        1 2023-11-16T15:41:51 2023-11-16T15:41:51 2023-11-16T15:41:59              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(83,14,'a015_19900101_fc0_INI','2023-11-16-15:42:13','2023-11-17-10:30:38',1700145733,1700145748,1700145753,'COMPLETED',2,1,'00:30','debug',0,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30767597,'',0,73,0.0,0.0,'a015_19900101_fc0_INI.20231116154231.out','a015_19900101_fc0_INI.20231116154231.err',5,'a015_19900101_fc0_1_SIM','');
INSERT INTO job_data VALUES(84,15,'a015_LOCAL_SETUP','2023-11-17-10:29:45','2023-11-17-11:54:03',1700213385,1700213385,1700213390,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',13234,'',0,77,0.0,0.0,'a015_LOCAL_SETUP.20231117102957.out','a015_LOCAL_SETUP.20231117102957.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(85,15,'a015_SYNCHRONIZE','2023-11-17-10:29:57','2023-11-17-12:14:57',1700213397,1700213397,1700213402,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',13402,'',0,77,0.0,0.0,'a015_SYNCHRONIZE.20231117103009.out','a015_SYNCHRONIZE.20231117103009.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(86,15,'a015_REMOTE_SETUP','2023-11-17-10:30:13','2023-11-17-12:52:53',1700213413,1700213417,1700213422,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30776070,'',1,77,0.0,0.0,'a015_REMOTE_SETUP.20231117103032.out','a015_REMOTE_SETUP.20231117103032.err',2,'a015_19900101_fc0_INI',replace('                 30776070  COMPLETED          1        1 2023-11-17T10:30:13 2023-11-17T10:30:14 2023-11-17T10:30:22              1                                                     \n           30776070.batch  COMPLETED          1        1 2023-11-17T10:30:14 2023-11-17T10:30:14 2023-11-17T10:30:22              1                                                     \n          30776070.extern  COMPLETED          1        1 2023-11-17T10:30:14 2023-11-17T10:30:14 2023-11-17T10:30:22              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(87,15,'a015_19900101_fc0_INI','2023-11-17-10:30:38','2023-11-17-12:57:56',1700213438,1700213447,1700213452,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30776077,'',1,77,0.0,0.0,'a015_19900101_fc0_INI.20231117103056.out','a015_19900101_fc0_INI.20231117103056.err',2,'a015_19900101_fc0_1_SIM',replace('                 30776077  COMPLETED          1        1 2023-11-17T10:30:38 2023-11-17T10:30:44 2023-11-17T10:30:53              1                                                     \n           30776077.batch  COMPLETED          1        1 2023-11-17T10:30:44 2023-11-17T10:30:44 2023-11-17T10:30:53              1                                                     \n          30776077.extern  COMPLETED          1        1 2023-11-17T10:30:44 2023-11-17T10:30:44 2023-11-17T10:30:53              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(88,16,'a015_LOCAL_SETUP','2023-11-17-11:54:03','2023-11-17-12:17:38',1700218443,1700218443,1700218448,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',16904,'',0,78,0.0,0.0,'a015_LOCAL_SETUP.20231117115415.out','a015_LOCAL_SETUP.20231117115415.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(89,16,'a015_SYNCHRONIZE','2023-11-17-12:14:57','2023-11-17-12:52:37',1700219697,1700219697,0,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',17301,'',0,78,0.0,0.0,'','',0,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(90,17,'a015_LOCAL_SETUP','2023-11-17-12:17:38','2023-11-17-13:09:38',1700219858,1700219858,1700219863,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',17465,'',0,79,0.0,0.0,'a015_LOCAL_SETUP.20231117125237.out','a015_LOCAL_SETUP.20231117125237.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(91,17,'a015_SYNCHRONIZE','2023-11-17-12:52:37','2023-11-17-13:09:50',1700221957,1700221957,1700221962,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',18345,'',0,84,0.0,0.0,'a015_SYNCHRONIZE.20231117125249.out','a015_SYNCHRONIZE.20231117125249.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(92,17,'a015_REMOTE_SETUP','2023-11-17-12:52:53','2023-11-17-13:10:06',1700221973,1700221976,1700221981,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30778658,'',1,84,0.0,0.0,'a015_REMOTE_SETUP.20231117125312.out','a015_REMOTE_SETUP.20231117125312.err',2,'a015_19900101_fc0_INI',replace('                 30778658  COMPLETED          1        1 2023-11-17T12:52:53 2023-11-17T12:52:53 2023-11-17T12:53:01              1                                                     \n           30778658.batch  COMPLETED          1        1 2023-11-17T12:52:53 2023-11-17T12:52:53 2023-11-17T12:53:01              1                                                     \n          30778658.extern  COMPLETED          1        1 2023-11-17T12:52:53 2023-11-17T12:52:53 2023-11-17T12:53:01              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(93,17,'a015_19900101_fc0_INI','2023-11-17-12:57:56','2023-11-17-13:11:17',1700222276,1700222288,1700222293,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30778738,'',1,84,0.0,0.0,'a015_19900101_fc0_INI.20231117125816.out','a015_19900101_fc0_INI.20231117125816.err',2,'a015_19900101_fc0_1_SIM',replace('                 30778738  COMPLETED          1        1 2023-11-17T12:57:56 2023-11-17T12:58:03 2023-11-17T12:58:13              1                                                     \n           30778738.batch  COMPLETED          1        1 2023-11-17T12:58:03 2023-11-17T12:58:03 2023-11-17T12:58:13              1                                                     \n          30778738.extern  COMPLETED          1        1 2023-11-17T12:58:03 2023-11-17T12:58:03 2023-11-17T12:58:13              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(94,18,'a015_LOCAL_SETUP','2023-11-17-13:09:38','2023-11-17-13:22:12',1700222978,1700222978,1700222983,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',18730,'',0,85,0.0,0.0,'a015_LOCAL_SETUP.20231117130950.out','a015_LOCAL_SETUP.20231117130950.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(95,18,'a015_SYNCHRONIZE','2023-11-17-13:09:50','2023-11-17-13:24:44',1700222990,1700222990,1700222995,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',18770,'',0,85,0.0,0.0,'a015_SYNCHRONIZE.20231117131002.out','a015_SYNCHRONIZE.20231117131002.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(96,18,'a015_REMOTE_SETUP','2023-11-17-13:10:06','2023-11-17-13:25:08',1700223006,1700223059,1700223064,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30778924,'',1,85,0.0,0.0,'a015_REMOTE_SETUP.20231117131110.out','a015_REMOTE_SETUP.20231117131110.err',2,'a015_19900101_fc0_INI',replace('                 30778924  COMPLETED          1        1 2023-11-17T13:10:06 2023-11-17T13:10:58 2023-11-17T13:11:04              1                                                     \n           30778924.batch  COMPLETED          1        1 2023-11-17T13:10:58 2023-11-17T13:10:58 2023-11-17T13:11:04              1                                                     \n          30778924.extern  COMPLETED          1        1 2023-11-17T13:10:58 2023-11-17T13:10:58 2023-11-17T13:11:04              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(97,18,'a015_19900101_fc0_INI','2023-11-17-13:11:17','2023-11-17-14:10:40',1700223077,1700223130,1700223135,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30778936,'',1,85,0.0,0.0,'a015_19900101_fc0_INI.20231117131220.out','a015_19900101_fc0_INI.20231117131220.err',2,'a015_19900101_fc0_1_SIM',replace('                 30778936  COMPLETED          1        1 2023-11-17T13:11:17 2023-11-17T13:12:09 2023-11-17T13:12:15              1                                                     \n           30778936.batch  COMPLETED          1        1 2023-11-17T13:12:09 2023-11-17T13:12:09 2023-11-17T13:12:15              1                                                     \n          30778936.extern  COMPLETED          1        1 2023-11-17T13:12:09 2023-11-17T13:12:09 2023-11-17T13:12:15              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(98,19,'a015_LOCAL_SETUP','2023-11-17-13:22:12','2023-11-17-14:19:23',1700223732,1700223732,1700223737,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',19292,'',0,86,0.0,0.0,'a015_LOCAL_SETUP.20231117132224.out','a015_LOCAL_SETUP.20231117132224.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(99,19,'a015_SYNCHRONIZE','2023-11-17-13:24:44','2023-11-17-14:19:35',1700223884,1700223884,1700223889,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',19973,'',0,86,0.0,0.0,'a015_SYNCHRONIZE.20231117132456.out','a015_SYNCHRONIZE.20231117132456.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(100,19,'a015_REMOTE_SETUP','2023-11-17-13:25:08','2023-11-17-14:19:52',1700223908,1700223959,1700223964,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30779152,'',1,86,0.0,0.0,'a015_REMOTE_SETUP.20231117132612.out','a015_REMOTE_SETUP.20231117132612.err',2,'a015_19900101_fc0_INI',replace('                 30779152  COMPLETED          1        1 2023-11-17T13:25:08 2023-11-17T13:25:55 2023-11-17T13:26:04              1                                                     \n           30779152.batch  COMPLETED          1        1 2023-11-17T13:25:55 2023-11-17T13:25:55 2023-11-17T13:26:04              1                                                     \n          30779152.extern  COMPLETED          1        1 2023-11-17T13:25:55 2023-11-17T13:25:55 2023-11-17T13:26:04              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(101,19,'a015_19900101_fc0_INI','2023-11-17-14:10:40','2023-11-17-14:26:43',1700226640,1700226668,1700226673,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30780027,'',1,86,0.0,0.0,'a015_19900101_fc0_INI.20231117141125.out','a015_19900101_fc0_INI.20231117141125.err',2,'a015_19900101_fc0_1_SIM',replace('                 30780027  COMPLETED          1        1 2023-11-17T14:10:40 2023-11-17T14:11:04 2023-11-17T14:11:13              1                                                     \n           30780027.batch  COMPLETED          1        1 2023-11-17T14:11:04 2023-11-17T14:11:04 2023-11-17T14:11:13              1                                                     \n          30780027.extern  COMPLETED          1        1 2023-11-17T14:11:04 2023-11-17T14:11:04 2023-11-17T14:11:13              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(102,19,'a015_19900101_fc0_1_SIM','2023-11-17-14:14:02','2023-11-17-14:15:45',1700226797,1700226808,1700226813,'COMPLETED',17002267064468,1,'00:01','debug',1120,'1990-01-01 00:00:00','SIM','fc0',1,1,'MARENOSTRUM4',30780052,'',0,86,0.0,0.0,'a015_19900101_fc0_1_SIM.20231117141358.out','a015_19900101_fc0_1_SIM.20231117141358.err',2,'a015_19900101_fc0_2_SIM','');
INSERT INTO job_data VALUES(103,19,'a015_19900101_fc0_2_SIM','2023-11-17-14:14:40','2023-11-17-14:15:45',1700226797,1700226813,1700226818,'COMPLETED',17002267064468,1,'00:01','debug',1120,'1990-01-01 00:00:00','SIM','fc0',2,1,'MARENOSTRUM4',30780052,'',0,86,0.0,0.0,'a015_19900101_fc0_2_SIM.20231117141440.out','a015_19900101_fc0_2_SIM.20231117141440.err',2,'a015_19900101_fc0_3_SIM',replace('                 30780052  COMPLETED         48        1 2023-11-17T14:13:17 2023-11-17T14:13:24 2023-11-17T14:14:19          2.24K                                                     \n           30780052.batch  COMPLETED         48        1 2023-11-17T14:13:24 2023-11-17T14:13:24 2023-11-17T14:14:19          2.22K                     8894K                     8894K \n          30780052.extern  COMPLETED         48        1 2023-11-17T14:13:24 2023-11-17T14:13:24 2023-11-17T14:14:19          2.24K                      131K                      131K \n','\n',char(10)));
INSERT INTO job_data VALUES(104,19,'a015_19900101_fc0_3_SIM','2023-11-17-14:18:42','2023-11-17-14:18:42',1700226797,1700226818,1700226824,'COMPLETED',17002267064468,1,'00:01','debug',0,'1990-01-01 00:00:00','SIM','fc0',3,1,'MARENOSTRUM4',30780052,'',0,86,0.0,0.0,'a015_19900101_fc0_3_SIM.20231117141842.out','a015_19900101_fc0_3_SIM.20231117141842.err',5,'a015_19900101_fc0_4_SIM','');
INSERT INTO job_data VALUES(105,19,'a015_19900101_fc0_4_SIM','2023-11-17-14:18:44','2023-11-17-14:18:44',1700226797,1700226824,1700226829,'COMPLETED',17002267064468,1,'00:01','debug',0,'1990-01-01 00:00:00','SIM','fc0',4,1,'MARENOSTRUM4',30780052,'',0,86,0.0,0.0,'a015_19900101_fc0_4_SIM.20231117141843.out','a015_19900101_fc0_4_SIM.20231117141843.err',5,'a015_19900101_fc0_5_SIM','');
INSERT INTO job_data VALUES(106,20,'a015_LOCAL_SETUP','2023-11-17-14:19:23','2023-11-17-14:34:08',1700227163,1700227163,1700227168,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',21181,'',0,87,0.0,0.0,'a015_LOCAL_SETUP.20231117141935.out','a015_LOCAL_SETUP.20231117141935.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(107,20,'a015_SYNCHRONIZE','2023-11-17-14:19:35','2023-11-17-14:34:21',1700227175,1700227175,1700227180,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',21215,'',0,87,0.0,0.0,'a015_SYNCHRONIZE.20231117141948.out','a015_SYNCHRONIZE.20231117141948.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(108,20,'a015_REMOTE_SETUP','2023-11-17-14:19:52','2023-11-17-14:34:37',1700227192,1700227213,1700227218,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30780164,'',1,87,0.0,0.0,'a015_REMOTE_SETUP.20231117142032.out','a015_REMOTE_SETUP.20231117142032.err',2,'a015_19900101_fc0_INI',replace('                 30780164  COMPLETED          1        1 2023-11-17T14:19:52 2023-11-17T14:20:10 2023-11-17T14:20:19              1                                                     \n           30780164.batch  COMPLETED          1        1 2023-11-17T14:20:10 2023-11-17T14:20:10 2023-11-17T14:20:19              1                                                     \n          30780164.extern  COMPLETED          1        1 2023-11-17T14:20:10 2023-11-17T14:20:10 2023-11-17T14:20:19              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(109,20,'a015_19900101_fc0_INI','2023-11-17-14:26:43','2023-11-17-14:35:26',1700227603,1700227633,1700227764,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30780270,'',1,87,0.0,0.0,'a015_19900101_fc0_INI.20231117142724.out','a015_19900101_fc0_INI.20231117142724.err',2,'a015_19900101_fc0_1_SIM',replace('                 30780270  COMPLETED          1        1 2023-11-17T14:26:43 2023-11-17T14:27:11 2023-11-17T14:27:18              1                                                     \n           30780270.batch  COMPLETED          1        1 2023-11-17T14:27:11 2023-11-17T14:27:11 2023-11-17T14:27:18              1                                                     \n          30780270.extern  COMPLETED          1        1 2023-11-17T14:27:11 2023-11-17T14:27:11 2023-11-17T14:27:18              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(110,21,'a015_LOCAL_SETUP','2023-11-17-14:34:08','2023-11-17-14:40:38',1700228048,1700228048,1700228053,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',21676,'',0,88,0.0,0.0,'a015_LOCAL_SETUP.20231117143420.out','a015_LOCAL_SETUP.20231117143420.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(111,21,'a015_SYNCHRONIZE','2023-11-17-14:34:21','2023-11-17-14:40:51',1700228061,1700228061,1700228066,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',21712,'',0,88,0.0,0.0,'a015_SYNCHRONIZE.20231117143433.out','a015_SYNCHRONIZE.20231117143433.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(112,21,'a015_REMOTE_SETUP','2023-11-17-14:34:37','2023-11-17-14:41:08',1700228077,1700228102,1700228107,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30780376,'',1,88,0.0,0.0,'a015_REMOTE_SETUP.20231117143520.out','a015_REMOTE_SETUP.20231117143520.err',2,'a015_19900101_fc0_INI',replace('                 30780376  COMPLETED          1        1 2023-11-17T14:34:37 2023-11-17T14:35:00 2023-11-17T14:35:07              1                                                     \n           30780376.batch  COMPLETED          1        1 2023-11-17T14:35:00 2023-11-17T14:35:00 2023-11-17T14:35:07              1                                                     \n          30780376.extern  COMPLETED          1        1 2023-11-17T14:35:00 2023-11-17T14:35:00 2023-11-17T14:35:07              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(113,21,'a015_19900101_fc0_INI','2023-11-17-14:35:26','2023-11-17-14:41:52',1700228126,1700228166,1700228172,'COMPLETED',2,1,'00:30','debug',0,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30780388,'',0,88,0.0,0.0,'a015_19900101_fc0_INI.20231117143607.out','a015_19900101_fc0_INI.20231117143607.err',5,'a015_19900101_fc0_1_SIM','');
INSERT INTO job_data VALUES(114,22,'a015_LOCAL_SETUP','2023-11-17-14:40:38','2023-11-17-14:50:35',1700228438,1700228438,1700228443,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',22225,'',0,89,0.0,0.0,'a015_LOCAL_SETUP.20231117144050.out','a015_LOCAL_SETUP.20231117144050.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(115,22,'a015_SYNCHRONIZE','2023-11-17-14:40:51','2023-11-17-14:50:49',1700228451,1700228451,1700228456,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',22278,'',0,89,0.0,0.0,'a015_SYNCHRONIZE.20231117144103.out','a015_SYNCHRONIZE.20231117144103.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(116,22,'a015_REMOTE_SETUP','2023-11-17-14:41:08','2023-11-17-14:51:08',1700228468,1700228498,1700228503,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30780467,'',1,89,0.0,0.0,'a015_REMOTE_SETUP.20231117144148.out','a015_REMOTE_SETUP.20231117144148.err',2,'a015_19900101_fc0_INI',replace('                 30780467  COMPLETED          1        1 2023-11-17T14:41:08 2023-11-17T14:41:37 2023-11-17T14:41:43              1                                                     \n           30780467.batch  COMPLETED          1        1 2023-11-17T14:41:37 2023-11-17T14:41:37 2023-11-17T14:41:43              1                                                     \n          30780467.extern  COMPLETED          1        1 2023-11-17T14:41:37 2023-11-17T14:41:37 2023-11-17T14:41:43              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(117,22,'a015_19900101_fc0_INI','2023-11-17-14:41:52','2023-11-17-14:54:02',1700228512,1700228563,1700228568,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30780477,'',1,89,0.0,0.0,'a015_19900101_fc0_INI.20231117144258.out','a015_19900101_fc0_INI.20231117144258.err',2,'a015_19900101_fc0_1_SIM',replace('                 30780477  COMPLETED          1        1 2023-11-17T14:41:52 2023-11-17T14:42:42 2023-11-17T14:42:48              1                                                     \n           30780477.batch  COMPLETED          1        1 2023-11-17T14:42:42 2023-11-17T14:42:42 2023-11-17T14:42:48              1                                                     \n          30780477.extern  COMPLETED          1        1 2023-11-17T14:42:42 2023-11-17T14:42:42 2023-11-17T14:42:48              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(118,23,'a015_LOCAL_SETUP','2023-11-17-14:50:35','2023-11-17-15:25:38',1700229035,1700229035,1700229040,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',22659,'',0,91,0.0,0.0,'a015_LOCAL_SETUP.20231117145047.out','a015_LOCAL_SETUP.20231117145047.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(119,23,'a015_SYNCHRONIZE','2023-11-17-14:50:49','2023-11-17-15:25:52',1700229049,1700229049,1700229054,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',22692,'',0,91,0.0,0.0,'a015_SYNCHRONIZE.20231117145101.out','a015_SYNCHRONIZE.20231117145101.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(120,23,'a015_REMOTE_SETUP','2023-11-17-14:51:08','2023-11-17-15:26:09',1700229068,1700229097,1700229102,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30780597,'',1,91,0.0,0.0,'a015_REMOTE_SETUP.20231117145152.out','a015_REMOTE_SETUP.20231117145152.err',2,'a015_19900101_fc0_INI',replace('                 30780597  COMPLETED          1        1 2023-11-17T14:51:08 2023-11-17T14:51:36 2023-11-17T14:51:42              1                                                     \n           30780597.batch  COMPLETED          1        1 2023-11-17T14:51:36 2023-11-17T14:51:36 2023-11-17T14:51:42              1                                                     \n          30780597.extern  COMPLETED          1        1 2023-11-17T14:51:36 2023-11-17T14:51:36 2023-11-17T14:51:42              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(121,23,'a015_19900101_fc0_INI','2023-11-17-14:54:02','2023-11-17-15:29:21',1700229242,1700229296,1700229301,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30780634,'',1,91,0.0,0.0,'a015_19900101_fc0_INI.20231117145508.out','a015_19900101_fc0_INI.20231117145508.err',2,'a015_19900101_fc0_1_SIM',replace('                 30780634  COMPLETED          1        1 2023-11-17T14:54:02 2023-11-17T14:54:52 2023-11-17T14:55:01              1                                                     \n           30780634.batch  COMPLETED          1        1 2023-11-17T14:54:52 2023-11-17T14:54:52 2023-11-17T14:55:01              1                                                     \n          30780634.extern  COMPLETED          1        1 2023-11-17T14:54:52 2023-11-17T14:54:52 2023-11-17T14:55:01              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(122,24,'a015_LOCAL_SETUP','2023-11-17-15:25:38','2023-11-17-16:21:48',1700231138,1700231138,1700231143,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',24577,'',0,92,0.0,0.0,'a015_LOCAL_SETUP.20231117152550.out','a015_LOCAL_SETUP.20231117152550.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(123,24,'a015_SYNCHRONIZE','2023-11-17-15:25:52','2023-11-17-16:22:02',1700231152,1700231152,1700231157,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,0,'LOCAL',24664,'',0,92,0.0,0.0,'a015_SYNCHRONIZE.20231117152604.out','a015_SYNCHRONIZE.20231117152604.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(124,24,'a015_REMOTE_SETUP','2023-11-17-15:26:09','2023-11-17-16:22:22',1700231169,1700231220,1700231225,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,0,'MARENOSTRUM4',30781150,'',1,92,0.0,0.0,'a015_REMOTE_SETUP.20231117152711.out','a015_REMOTE_SETUP.20231117152711.err',2,'a015_19900101_fc0_INI',replace('                 30781150  COMPLETED          1        1 2023-11-17T15:26:09 2023-11-17T15:26:56 2023-11-17T15:27:06              1                                                     \n           30781150.batch  COMPLETED          1        1 2023-11-17T15:26:56 2023-11-17T15:26:56 2023-11-17T15:27:06              1                                                     \n          30781150.extern  COMPLETED          1        1 2023-11-17T15:26:56 2023-11-17T15:26:56 2023-11-17T15:27:06              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(125,24,'a015_19900101_fc0_INI','2023-11-17-15:29:21','2023-11-17-16:25:37',1700231361,1700231419,1700231424,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,0,'MARENOSTRUM4',30781197,'',1,92,0.0,0.0,'a015_19900101_fc0_INI.20231117153027.out','a015_19900101_fc0_INI.20231117153027.err',2,'a015_19900101_fc0_1_SIM',replace('                 30781197  COMPLETED          1        1 2023-11-17T15:29:21 2023-11-17T15:30:15 2023-11-17T15:30:24              1                                                     \n           30781197.batch  COMPLETED          1        1 2023-11-17T15:30:15 2023-11-17T15:30:15 2023-11-17T15:30:24              1                                                     \n          30781197.extern  COMPLETED          1        1 2023-11-17T15:30:15 2023-11-17T15:30:15 2023-11-17T15:30:24              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(126,25,'a015_LOCAL_SETUP','2023-11-17-16:21:48','2023-11-17-16:22:00',1700234508,1700234508,1700234513,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,1,'LOCAL',27220,'',0,93,0.0,0.0,'a015_LOCAL_SETUP.20231117162200.out','a015_LOCAL_SETUP.20231117162200.err',5,'a015_SYNCHRONIZE','');
INSERT INTO job_data VALUES(127,25,'a015_SYNCHRONIZE','2023-11-17-16:22:02','2023-11-17-16:22:14',1700234522,1700234522,1700234527,'COMPLETED',2,1,'00:00','debug',0,'','SYNCHRONIZE','',0,1,'LOCAL',27264,'',0,93,0.0,0.0,'a015_SYNCHRONIZE.20231117162214.out','a015_SYNCHRONIZE.20231117162214.err',5,'a015_REMOTE_SETUP','');
INSERT INTO job_data VALUES(128,25,'a015_REMOTE_SETUP','2023-11-17-16:22:22','2023-11-17-16:24:28',1700234542,1700234592,1700234597,'COMPLETED',2,1,'00:30','debug',1,'','REMOTE_SETUP','',0,1,'MARENOSTRUM4',30781974,'',1,93,0.0,0.0,'a015_REMOTE_SETUP.20231117162324.out','a015_REMOTE_SETUP.20231117162324.err',2,'a015_19900101_fc0_INI',replace('                 30781974  COMPLETED          1        1 2023-11-17T16:22:22 2023-11-17T16:23:10 2023-11-17T16:23:19              1                                                     \n           30781974.batch  COMPLETED          1        1 2023-11-17T16:23:10 2023-11-17T16:23:10 2023-11-17T16:23:19              1                                                     \n          30781974.extern  COMPLETED          1        1 2023-11-17T16:23:10 2023-11-17T16:23:10 2023-11-17T16:23:19              1                                                     \n','\n',char(10)));
INSERT INTO job_data VALUES(129,25,'a015_19900101_fc0_INI','2023-11-17-16:25:37','2023-11-17-16:28:00',1700234737,1700234798,1700234803,'COMPLETED',2,1,'00:30','debug',1,'1990-01-01 00:00:00','INI','fc0',0,1,'MARENOSTRUM4',30782010,'',1,93,0.0,0.0,'a015_19900101_fc0_INI.20231117162654.out','a015_19900101_fc0_INI.20231117162654.err',2,'a015_19900101_fc0_1_SIM',replace('                 30782010  COMPLETED          1        1 2023-11-17T16:25:37 2023-11-17T16:26:38 2023-11-17T16:26:44              1                                                     \n           30782010.batch  COMPLETED          1        1 2023-11-17T16:26:38 2023-11-17T16:26:38 2023-11-17T16:26:44              1                                                     \n          30782010.extern  COMPLETED          1        1 2023-11-17T16:26:38 2023-11-17T16:26:38 2023-11-17T16:26:44              1                                                     \n','\n',char(10)));
DELETE FROM sqlite_sequence;
INSERT INTO sqlite_sequence VALUES('experiment_run',97);
INSERT INTO sqlite_sequence VALUES('job_data',129);
CREATE INDEX ID_JOB_NAME ON job_data(job_name);
COMMIT;
