PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE experiment_run (
      run_id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
      created TEXT NOT NULL,
      modified TEXT NOT NULL,
      start INTEGER NOT NULL,
      finish INTEGER,
      chunk_unit TEXT NOT NULL,
      chunk_size INTEGER NOT NULL,
      completed INTEGER NOT NULL,
      total INTEGER NOT NULL,
      failed INTEGER NOT NULL,
      queuing INTEGER NOT NULL,
      running INTEGER NOT NULL,
      submitted INTEGER NOT NULL,
      suspended INTEGER NOT NULL DEFAULT 0,
      metadata TEXT
      );
INSERT INTO experiment_run VALUES(1,'2023-11-06-14:32:00','2023-11-06-14:43:30',1699277520,1699278210,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "<REMOTE_HOST>", "USER": "<USER>", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "<REMOTE_SCRATCH_DIR>", "PROJECT": "mhm-project"}}, "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\"\n      },\n      \"name\": \"Bruno P. Kinoshita\"\n    },\n    {\n        \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"bruno.depaulakinoshita@bsc.es\",\n        \"identifier\": \"bruno.depaulakinoshita@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"Barcelona Supercomputing Center\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(2,'2023-11-06-14:43:30','2023-11-06-14:46:28',1699278210,1699278388,'year',1,0,6,1,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\"\n      },\n      \"name\": \"Bruno P. Kinoshita\"\n    },\n    {\n        \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"bruno.depaulakinoshita@bsc.es\",\n        \"identifier\": \"bruno.depaulakinoshita@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"Barcelona Supercomputing Center\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(3,'2023-11-06-14:46:28','2023-11-06-15:47:24',1699278388,1699282044,'year',1,0,6,1,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\"\n      },\n      \"name\": \"Bruno P. Kinoshita\"\n    },\n    {\n        \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"bruno.depaulakinoshita@bsc.es\",\n        \"identifier\": \"bruno.depaulakinoshita@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"Barcelona Supercomputing Center\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(4,'2023-11-06-15:47:24','2023-11-07-09:52:53',1699282044,1699347173,'year',1,0,6,1,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\"\n      },\n      \"name\": \"Bruno P. Kinoshita\"\n    },\n    {\n        \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"bruno.depaulakinoshita@bsc.es\",\n        \"identifier\": \"bruno.depaulakinoshita@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"Barcelona Supercomputing Center\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(5,'2023-11-07-09:52:53','2023-11-07-12:06:05',1699347173,1699355165,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\"\n      },\n      \"name\": \"Bruno P. Kinoshita\"\n    },\n    {\n        \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"bruno.depaulakinoshita@bsc.es\",\n        \"identifier\": \"bruno.depaulakinoshita@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"Barcelona Supercomputing Center\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(6,'2023-11-07-12:06:05','2023-11-07-12:33:06',1699355165,1699356786,'year',1,0,6,1,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\"\n      },\n      \"name\": \"Bruno P. Kinoshita\"\n    },\n    {\n        \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"bruno.depaulakinoshita@bsc.es\",\n        \"identifier\": \"bruno.depaulakinoshita@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"Barcelona Supercomputing Center\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(7,'2023-11-07-12:33:06','2023-11-07-13:38:57',1699356786,1699360737,'year',1,6,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\"\n      },\n      \"name\": \"Bruno P. Kinoshita\"\n    },\n    {\n        \"@id\": \"mailto: bruno.depaulakinoshita@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"bruno.depaulakinoshita@bsc.es\",\n        \"identifier\": \"bruno.depaulakinoshita@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"Barcelona Supercomputing Center\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(8,'2023-11-07-13:38:57','2023-11-07-13:40:03',1699360737,1699360803,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE-ORGNAME": "Barcelona Supercomputing Center", "ROCRATE-ORGID": "https://ror.org/05sd8tv96", "ROCRATE-REALNAME": "Daniel Beltr\u00e1n Mora", "ROCRATE-USERID": "https://orcid.org/0000-0001-8250-4074", "ROCRATE-MAIL": "daniel.beltran@bsc.es", "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"%rocrate-userid%\"\n      },\n      \"publisher\": {\n        \"@id\": \"%rocrate-orgid%\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"%rocrate-userid%\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"%rocrate-userid%\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"%rocrate-userid%\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"%rocrate-orgid%\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: %rocrate-mail%\"\n      },\n      \"name\": \"%rocrate-realname%\"\n    },\n    {\n        \"@id\": \"mailto: %rocrate-mail%\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"%rocrate-mail%\",\n        \"identifier\": \"%rocrate-mail%\",\n        \"url\": \"%rocrate-userid%\"\n    },\n    {\n        \"@id\": \"%rocrate-orgid%\",\n        \"@type\": \"Organization\",\n        \"name\": \"%rocrate-orgname%\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(9,'2023-11-07-13:40:03','2023-11-07-13:41:30',1699360803,1699360890,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE-ORGNAME": "Barcelona Supercomputing Center", "ROCRATE-ORGID": "https://ror.org/05sd8tv96", "ROCRATE-REALNAME": "Daniel Beltr\u00e1n Mora", "ROCRATE-USERID": "https://orcid.org/0000-0001-8250-4074", "ROCRATE-MAIL": "daniel.beltran@bsc.es", "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["%rocrate-realname%", "*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"%rocrate-userid%\"\n      },\n      \"publisher\": {\n        \"@id\": \"%rocrate-orgid%\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"%rocrate-userid%\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"%rocrate-userid%\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"%rocrate-userid%\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"%rocrate-orgid%\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: %rocrate-mail%\"\n      },\n      \"name\": \"%rocrate-realname%\"\n    },\n    {\n        \"@id\": \"mailto: %rocrate-mail%\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"%rocrate-mail%\",\n        \"identifier\": \"%rocrate-mail%\",\n        \"url\": \"%rocrate-userid%\"\n    },\n    {\n        \"@id\": \"%rocrate-orgid%\",\n        \"@type\": \"Organization\",\n        \"name\": \"%rocrate-orgname%\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(10,'2023-11-07-13:41:31','2023-11-07-13:42:10',1699360891,1699360930,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE-ORGNAME": "Barcelona Supercomputing Center", "ROCRATE-ORGID": "https://ror.org/05sd8tv96", "ROCRATE_REALNAME": "Daniel Beltr\u00e1n Mora", "ROCRATE-USERID": "https://orcid.org/0000-0001-8250-4074", "ROCRATE-MAIL": "daniel.beltran@bsc.es", "ROCRATE": {"TEST": "Daniel Beltr\u00e1n Mora", "INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"%rocrate-userid%\"\n      },\n      \"publisher\": {\n        \"@id\": \"%rocrate-orgid%\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"%rocrate-userid%\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"%rocrate-userid%\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"%rocrate-userid%\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"%rocrate-orgid%\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: %rocrate-mail%\"\n      },\n      \"name\": \"%rocrate-realname%\"\n    },\n    {\n        \"@id\": \"mailto: %rocrate-mail%\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"%rocrate-mail%\",\n        \"identifier\": \"%rocrate-mail%\",\n        \"url\": \"%rocrate-userid%\"\n    },\n    {\n        \"@id\": \"%rocrate-orgid%\",\n        \"@type\": \"Organization\",\n        \"name\": \"%rocrate-orgname%\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(11,'2023-11-07-13:42:10','2023-11-07-13:42:17',1699360930,1699360937,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE-ORGNAME": "Barcelona Supercomputing Center", "ROCRATE-ORGID": "https://ror.org/05sd8tv96", "ROCRATE_REALNAME": "Daniel Beltr\u00e1n Mora", "ROCRATE-USERID": "https://orcid.org/0000-0001-8250-4074", "ROCRATE-MAIL": "daniel.beltran@bsc.es", "ROCRATE": {"TEST": "%rocrate-realname%", "INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"%rocrate-userid%\"\n      },\n      \"publisher\": {\n        \"@id\": \"%rocrate-orgid%\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"%rocrate-userid%\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"%rocrate-userid%\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"%rocrate-userid%\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"%rocrate-orgid%\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: %rocrate-mail%\"\n      },\n      \"name\": \"%rocrate-realname%\"\n    },\n    {\n        \"@id\": \"mailto: %rocrate-mail%\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"%rocrate-mail%\",\n        \"identifier\": \"%rocrate-mail%\",\n        \"url\": \"%rocrate-userid%\"\n    },\n    {\n        \"@id\": \"%rocrate-orgid%\",\n        \"@type\": \"Organization\",\n        \"name\": \"%rocrate-orgname%\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(12,'2023-11-07-13:42:17','2023-11-07-13:42:37',1699360937,1699360957,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE-ORGNAME": "Barcelona Supercomputing Center", "ROCRATE-ORGID": "https://ror.org/05sd8tv96", "ROCRATE-REALNAME": "Daniel Beltr\u00e1n Mora", "ROCRATE-USERID": "https://orcid.org/0000-0001-8250-4074", "ROCRATE-MAIL": "daniel.beltran@bsc.es", "ROCRATE": {"TEST": "%rocrate-realname%", "INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"%rocrate-userid%\"\n      },\n      \"publisher\": {\n        \"@id\": \"%rocrate-orgid%\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"%rocrate-userid%\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"%rocrate-userid%\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"%rocrate-userid%\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"%rocrate-orgid%\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: %rocrate-mail%\"\n      },\n      \"name\": \"%rocrate-realname%\"\n    },\n    {\n        \"@id\": \"mailto: %rocrate-mail%\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"%rocrate-mail%\",\n        \"identifier\": \"%rocrate-mail%\",\n        \"url\": \"%rocrate-userid%\"\n    },\n    {\n        \"@id\": \"%rocrate-orgid%\",\n        \"@type\": \"Organization\",\n        \"name\": \"%rocrate-orgname%\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(13,'2023-11-07-13:42:37','2023-11-07-13:44:49',1699360957,1699361089,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE-ORGNAME": "Barcelona Supercomputing Center", "ROCRATE-ORGID": "https://ror.org/05sd8tv96", "ROCRATE-REALNAME": "Daniel Beltr\u00e1n Mora", "ROCRATE_USERID": "https://orcid.org/0000-0001-8250-4074", "ROCRATE-MAIL": "daniel.beltran@bsc.es", "ROCRATE": {"TEST": "%rocrate-realname%", "INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"%rocrate-orgid%\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"%rocrate-userid%\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"%rocrate-userid%\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"%rocrate-userid%\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"%rocrate-orgid%\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: %rocrate-mail%\"\n      },\n      \"name\": \"%rocrate-realname%\"\n    },\n    {\n        \"@id\": \"mailto: %rocrate-mail%\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"%rocrate-mail%\",\n        \"identifier\": \"%rocrate-mail%\",\n        \"url\": \"%rocrate-userid%\"\n    },\n    {\n        \"@id\": \"%rocrate-orgid%\",\n        \"@type\": \"Organization\",\n        \"name\": \"%rocrate-orgname%\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(14,'2023-11-07-13:44:49','2023-11-07-13:45:27',1699361089,1699361127,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE_ORGNAME": "Barcelona Supercomputing Center", "ROCRATE_ORGID": "https://ror.org/05sd8tv96", "ROCRATE_REALNAME": "Daniel Beltr\u00e1n Mora", "ROCRATE_USERID": "https://orcid.org/0000-0001-8250-4074", "ROCRATE_MAIL": "daniel.beltran@bsc.es", "ROCRATE": {"TEST": "Daniel Beltr\u00e1n Mora", "INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: daniel.beltran@bsc.es\"\n      },\n      \"name\": \"Daniel Beltr\u00e1n Mora\"\n    },\n    {\n        \"@id\": \"mailto: daniel.beltran@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"daniel.beltran@bsc.es\",\n        \"identifier\": \"daniel.beltran@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"https://orcid.org/0000-0001-8250-4074\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(15,'2023-11-07-13:45:27','2023-11-07-13:45:27',1699361127,0,'year',1,0,6,0,0,0,0,0,'{"DEFAULT": {"EXPID": "a021", "HPCARCH": "local", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/a021/proj/git_project/conf/bootstrap"}, "EXPERIMENT": {"DATELIST": 19910101, "CALENDAR": "standard", "CHUNKSIZE": 0, "NUMCHUNKS": 0, "CHUNKSIZEUNIT": "year", "MEMBERS": "fc0"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "local", "RUNNING": "once", "TITLE": "Fetch mHM test domain data, prepare containers for the run.", "DOC": "This task will test test the Singularity container, prepare\nthe local run directories, and download the mHM test data.\n", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "TITLE": "Create remote directory.", "DOC": "This task simply creates the remote workflow run directory.\n", "ADDITIONAL_FILES": []}, "SYNC": {"FILE": "templates/sync.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "TITLE": "Synchronize the test data with the remote platform", "DOC": "This task synchronizes the local files with\nthe remote platform. More specifically, it\nwill `scp` the singularity image.\n", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SYNC": {}}, "TITLE": "Run simulation on the target platform", "DOC": "This is the main task of the workflow. It\nwill replace the period dates in the test\nmhm.nml creating a new file to be used in\nthe simulation with mHM (--nml).\n", "ADDITIONAL_FILES": []}, "GRAPH": {"FILE": "templates/graph.sh", "PLATFORM": "remote", "RUNNING": "once", "DEPENDENCIES": {"SIM": {}, "SIM-1": {}}, "TITLE": "Plot graph on the target platform", "DOC": "This is the step in the simulation, where\nwe plot the graphs for mHM.\n", "ADDITIONAL_FILES": []}, "COPY_GRAPH": {"FILE": "templates/copy_graph.sh", "PLATFORM": "local", "RUNNING": "once", "DEPENDENCIES": {"GRAPH": {}}, "TITLE": "Copy the graph created by the run", "DOC": "This task copies data produced by mHM\nto the local platform.\n", "ADDITIONAL_FILES": []}}, "MHM": {"BRANCH_NAME": "develop", "DOMAIN": 1, "EVAL_PERIOD_DURATION_YEARS": 2, "SINGULARITY_CONTAINER": "/tmp/mhm.sif"}, "PLATFORMS": {"REMOTE": {"TYPE": "ps", "HOST": "localhost", "USER": "dbeltran", "ADD_PROJECT_TO_HOST": false, "SCRATCH_DIR": "/tmp/scratch/", "PROJECT": "mhm-project"}}, "ROCRATE_ORGNAME": "Barcelona Supercomputing Center", "ROCRATE_ORGID": "https://ror.org/05sd8tv96", "ROCRATE_REALNAME": "Daniel Beltran Mora", "ROCRATE_USERID": "https://orcid.org/0000-0001-8250-4074", "ROCRATE_MAIL": "daniel.beltran@bsc.es", "ROCRATE": {"INPUTS": ["MHM"], "OUTPUTS": ["*/*.gif"], "PATCH": "{\n  \"@graph\": [\n    {\n      \"@id\": \"./\",\n      \"license\": \"Apache-2.0\",\n      \"creator\": {\n        \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n      },\n      \"publisher\": {\n        \"@id\": \"https://ror.org/05sd8tv96\"\n      }\n    },\n    {\n      \"@id\": \"#create-action\",\n      \"@type\": \"CreateAction\",\n      \"name\": \"Run mHM\",\n      \"instrument\": { \"@id\": \"conf/metadata/experiment_data.yml\" },\n      \"agent\": { \"@id\": \"https://orcid.org/0000-0001-8250-4074\" }\n    },\n    {\n      \"@id\": \"ro-crate-metadata.json\",\n      \"author\": [\n        {\n          \"@id\": \"https://orcid.org/0000-0001-8250-4074\"\n        }\n      ]\n    },\n    {\n      \"@id\": \"https://orcid.org/0000-0001-8250-4074\",\n      \"@type\": \"Person\",\n      \"affiliation\": {\n          \"@id\": \"https://ror.org/05sd8tv96\"\n      },\n      \"contactPoint\": {\n          \"@id\": \"mailto: daniel.beltran@bsc.es\"\n      },\n      \"name\": \"Daniel Beltran Mora\"\n    },\n    {\n        \"@id\": \"mailto: daniel.beltran@bsc.es\",\n        \"@type\": \"ContactPoint\",\n        \"contactType\": \"Author\",\n        \"email\": \"daniel.beltran@bsc.es\",\n        \"identifier\": \"daniel.beltran@bsc.es\",\n        \"url\": \"https://orcid.org/0000-0001-8250-4074\"\n    },\n    {\n        \"@id\": \"https://ror.org/05sd8tv96\",\n        \"@type\": \"Organization\",\n        \"name\": \"https://orcid.org/0000-0001-8250-4074\"\n    }\n  ]\n}\n"}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a021", "PROJDIR": "/home/dbeltran/new_autosubmit/a021/proj/project_files", "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://github.com/kinow/auto-mhm-test-domains.git", "PROJECT_BRANCH": "master", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
CREATE TABLE job_data (
      id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
      counter INTEGER NOT NULL,
      job_name TEXT NOT NULL,
      created TEXT NOT NULL,
      modified TEXT NOT NULL,
      submit INTEGER NOT NULL,
      start INTEGER NOT NULL,
      finish INTEGER NOT NULL,
      status TEXT NOT NULL,
      rowtype INTEGER NOT NULL,
      ncpus INTEGER NOT NULL,
      wallclock TEXT NOT NULL,
      qos TEXT NOT NULL,
      energy INTEGER NOT NULL,
      date TEXT NOT NULL,
      section TEXT NOT NULL,
      member TEXT NOT NULL,
      chunk INTEGER NOT NULL,
      last INTEGER NOT NULL,
      platform TEXT NOT NULL,
      job_id INTEGER NOT NULL,
      extra_data TEXT NOT NULL,
      nnodes INTEGER NOT NULL DEFAULT 0,
      run_id INTEGER,
      MaxRSS REAL NOT NULL DEFAULT 0.0,
      AveRSS REAL NOT NULL DEFAULT 0.0,
      out TEXT NOT NULL,
      err TEXT NOT NULL,
      rowstatus INTEGER NOT NULL DEFAULT 0,
      children TEXT,
      platform_output TEXT,
      UNIQUE(counter,job_name)
      );
INSERT INTO job_data VALUES(1,0,'a021_LOCAL_SETUP','2023-11-06-14:43:55','2023-11-06-14:47:03',1699278235,1699278235,1699278307,'FAILED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',44955,'',0,2,0.0,0.0,'a021_LOCAL_SETUP.20231106144507.out','a021_LOCAL_SETUP.20231106144507.err',5,'a021_REMOTE_SETUP','');
INSERT INTO job_data VALUES(2,1,'a021_LOCAL_SETUP','2023-11-06-14:47:03','2023-11-06-15:47:39',1699278423,1699278423,1699278496,'FAILED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',45421,'',0,3,0.0,0.0,'a021_LOCAL_SETUP.20231106144815.out','a021_LOCAL_SETUP.20231106144815.err',5,'a021_REMOTE_SETUP','');
INSERT INTO job_data VALUES(3,2,'a021_LOCAL_SETUP','2023-11-06-15:47:39','2023-11-07-12:06:20',1699282059,1699282059,1699282131,'FAILED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',49494,'',0,4,0.0,0.0,'a021_LOCAL_SETUP.20231106154851.out','a021_LOCAL_SETUP.20231106154851.err',5,'a021_REMOTE_SETUP','');
INSERT INTO job_data VALUES(4,3,'a021_LOCAL_SETUP','2023-11-07-12:06:20','2023-11-07-12:33:25',1699355180,1699355180,1699355253,'FAILED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,0,'LOCAL',22582,'',0,6,0.0,0.0,'a021_LOCAL_SETUP.20231107120733.out','a021_LOCAL_SETUP.20231107120733.err',5,'a021_REMOTE_SETUP','');
INSERT INTO job_data VALUES(5,4,'a021_LOCAL_SETUP','2023-11-07-12:33:25','2023-11-07-12:33:37',1699356805,1699356805,1699356812,'COMPLETED',2,1,'00:00','debug',0,'','LOCAL_SETUP','',0,1,'LOCAL',30446,'',0,7,0.0,0.0,'a021_LOCAL_SETUP.20231107123337.out','a021_LOCAL_SETUP.20231107123337.err',5,'a021_REMOTE_SETUP','');
INSERT INTO job_data VALUES(6,4,'a021_REMOTE_SETUP','2023-11-07-12:33:37','2023-11-07-12:33:50',1699356817,1699356817,1699356817,'COMPLETED',2,1,'00:00','debug',0,'','REMOTE_SETUP','',0,1,'REMOTE',31056,'',0,7,0.0,0.0,'a021_REMOTE_SETUP.20231107123349.out','a021_REMOTE_SETUP.20231107123349.err',5,'a021_SYNC','');
INSERT INTO job_data VALUES(7,4,'a021_SYNC','2023-11-07-12:33:50','2023-11-07-12:34:02',1699356830,1699356830,1699356830,'COMPLETED',2,1,'00:00','debug',0,'','SYNC','',0,1,'REMOTE',31115,'',0,7,0.0,0.0,'a021_SYNC.20231107123402.out','a021_SYNC.20231107123402.err',5,'a021_SIM','');
INSERT INTO job_data VALUES(8,4,'a021_SIM','2023-11-07-12:34:02','2023-11-07-12:34:14',1699356842,1699356842,1699356844,'COMPLETED',2,1,'00:00','debug',0,'','SIM','',0,1,'REMOTE',31270,'',0,7,0.0,0.0,'a021_SIM.20231107123414.out','a021_SIM.20231107123414.err',5,'a021_GRAPH','');
INSERT INTO job_data VALUES(9,4,'a021_GRAPH','2023-11-07-12:34:14','2023-11-07-12:34:26',1699356854,1699356854,1699356866,'COMPLETED',2,1,'00:00','debug',0,'','GRAPH','',0,1,'REMOTE',31519,'',0,7,0.0,0.0,'a021_GRAPH.20231107123426.out','a021_GRAPH.20231107123426.err',5,'a021_COPY_GRAPH','');
INSERT INTO job_data VALUES(10,4,'a021_COPY_GRAPH','2023-11-07-12:34:27','2023-11-07-12:34:39',1699356867,1699356867,1699356867,'COMPLETED',2,1,'00:00','debug',0,'','COPY_GRAPH','',0,1,'LOCAL',31972,'',0,7,0.0,0.0,'a021_COPY_GRAPH.20231107123439.out','a021_COPY_GRAPH.20231107123439.err',5,'','');
DELETE FROM sqlite_sequence;
INSERT INTO sqlite_sequence VALUES('experiment_run',15);
INSERT INTO sqlite_sequence VALUES('job_data',10);
CREATE INDEX ID_JOB_NAME ON job_data(job_name);
COMMIT;
