PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE experiment_run (
      run_id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
      created TEXT NOT NULL,
      modified TEXT NOT NULL,
      start INTEGER NOT NULL,
      finish INTEGER,
      chunk_unit TEXT NOT NULL,
      chunk_size INTEGER NOT NULL,
      completed INTEGER NOT NULL,
      total INTEGER NOT NULL,
      failed INTEGER NOT NULL,
      queuing INTEGER NOT NULL,
      running INTEGER NOT NULL,
      submitted INTEGER NOT NULL,
      suspended INTEGER NOT NULL DEFAULT 0,
      metadata TEXT
      );
INSERT INTO experiment_run VALUES(1,'2023-11-07-09:53:03','2023-11-09-09:51:18',1699347183,1699519878,'day',2,0,77,0,0,0,0,0,'{"OPA_NAMES": ["10u_raw_daily_noon", "10v_raw_daily_noon", "2d_raw_daily_noon", "tp_sum_daily_noon", "2t_raw_daily_noon", "2t_mean_daily", "tp_mean_daily", "skt_mean_monthly"], "APP_NAMES": ["WILDFIRES_FWI", "MHM", "AQUA"], "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "MareNostrum4-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"SIM": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:15", "PLATFORM": "MareNostrum4-login", "SPLITS": 50, "ADDITIONAL_FILES": ["conf/mother_request.yml"]}, "OPA_10U_RAW_DAILY_NOON": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"DN": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "[12:50:24]"}}}}, "ADDITIONAL_FILES": []}, "OPA_10V_RAW_DAILY_NOON": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"DN": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "[12:50:24]"}}}}, "ADDITIONAL_FILES": []}, "OPA_2D_RAW_DAILY_NOON": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"DN": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "[12:50:24]"}}}}, "ADDITIONAL_FILES": []}, "OPA_TP_SUM_DAILY_NOON": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"DN": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "[12:50]*\\24"}}}}, "ADDITIONAL_FILES": []}, "OPA_2T_RAW_DAILY_NOON": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"DN": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "[12:50:24]"}}}}, "ADDITIONAL_FILES": []}, "OPA_2T_MEAN_DAILY": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"DN": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "[1:50]*\\24"}}}}, "ADDITIONAL_FILES": []}, "OPA_TP_MEAN_DAILY": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"DN": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "[1:50]*\\24"}}}}, "ADDITIONAL_FILES": []}, "OPA_SKT_MEAN_MONTHLY": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"DN": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "[1:50]*\\24"}}}}, "ADDITIONAL_FILES": []}, "APP_WILDFIRES_FWI": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"OPA_10U_RAW_DAILY_NOON": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "all"}}}, "OPA_10V_RAW_DAILY_NOON": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "all"}}}, "OPA_2T_RAW_DAILY_NOON": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "all"}}}, "OPA_2D_RAW_DAILY_NOON": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "all"}}}, "OPA_TP_SUM_DAILY_NOON": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "all"}}}}, "ADDITIONAL_FILES": []}, "APP_MHM": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"OPA_2T_MEAN_DAILY": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "all"}}}, "OPA_TP_MEAN_DAILY": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "all"}}}}, "ADDITIONAL_FILES": []}, "APP_AQUA": {"FILE": "templates/opa.sh", "PLATFORM": "MareNostrum4", "RUNNING": "once", "SPLITS": "2", "DEPENDENCIES": {"OPA_SKT_MEAN_MONTHLY": {"SPLITS_FROM": {"ALL": {"SPLITS_TO": "all"}}}}, "ADDITIONAL_FILES": []}}, "GSVREQUEST": {"ANOFFSET": 9, "CLASS": "rd", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "DOMAIN": "g", "EXPVER": "hz9n", "GRID": "1/1", "LEVTYPE": "sfc", "METHOD": "nn", "PARAM": null, "STEP": ["0"], "STREAM": "lwda", "TIME": "0000/to/2300/by/1200", "TYPE": "fc"}, "OPAREQUEST": {"1": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "monthly", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "mean", "STAT_FREQ": "monthly", "THRESH_EXCEED": "None", "TIME_STEP": 480, "VARIABLE": "2t"}, "10": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "mean", "STAT_FREQ": "daily", "THRESH_EXCEED": "None", "TIME_STEP": 480, "VARIABLE": "2t"}, "11": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "mean", "STAT_FREQ": "daily", "THRESH_EXCEED": "None", "TIME_STEP": 480, "VARIABLE": "tp"}, "12": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "mean", "STAT_FREQ": "daily", "THRESH_EXCEED": "None", "TIME_STEP": 720, "VARIABLE": "2t"}, "13": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "mean", "STAT_FREQ": "daily", "THRESH_EXCEED": "None", "TIME_STEP": 720, "VARIABLE": "tp"}, "2": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "weekly", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "raw", "STAT_FREQ": "weekly", "THRESH_EXCEED": "None", "TIME_STEP": 480, "VARIABLE": "100u"}, "3": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "monthly", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "mean", "STAT_FREQ": "monthly", "THRESH_EXCEED": "None", "TIME_STEP": 480, "VARIABLE": "100u"}, "4": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "weekly", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "mean", "STAT_FREQ": "weekly", "THRESH_EXCEED": "None", "TIME_STEP": 480, "VARIABLE": "100v"}, "5": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "raw", "STAT_FREQ": "daily_noon", "THRESH_EXCEED": "None", "TIME_STEP": 60, "VARIABLE": "10u"}, "6": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "raw", "STAT_FREQ": "daily_noon", "THRESH_EXCEED": "None", "TIME_STEP": 60, "VARIABLE": "10v"}, "7": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "raw", "STAT_FREQ": "daily_noon", "THRESH_EXCEED": "None", "TIME_STEP": 60, "VARIABLE": "2d"}, "8": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "sum", "STAT_FREQ": "daily_noon", "THRESH_EXCEED": "None", "TIME_STEP": 60, "VARIABLE": "tp"}, "9": {"CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a09s/", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "SAVE": true, "STAT": "raw", "STAT_FREQ": "daily_noon", "THRESH_EXCEED": "None", "TIME_STEP": 60, "VARIABLE": "2t"}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"CUSTOM_DIRECTIVES": "#SBATCH --mem-per-cpu=16G", "TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "EXPERIMENT": {"DATELIST": 20200201, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 2, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "DATA": {"1": {"GSVREQUEST": {"PARAM": "2t", "DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "split_day", "TIME": "0000/to/2300/by/0800", "STEP": ["0"], "GRID": "1/1", "METHOD": "nn"}, "OPAREQUEST": {"STAT": "mean", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "TIME_STEP": 480, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "%APP.OUTPATH%", "SAVE_FILEPATH": "%APP.OUTPATH%"}}, "2": {"GSVREQUEST": {"PARAM": "tp", "DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "split_day", "TIME": "0000/to/2300/by/0800", "STEP": ["0"], "GRID": "1/1", "METHOD": "nn"}, "OPAREQUEST": {"STAT": "mean", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "TIME_STEP": 480, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "%APP.OUTPATH%", "SAVE_FILEPATH": "%APP.OUTPATH%"}}}, "APP": {"OTHER": "empty"}, "RUN": {"APP": "[\"WILDFIRES_FWI\",\"MHM\",\"AQUA\"]", "OPA_NAMES": "[\"10u_raw_daily_noon\",\"10v_raw_daily_noon\",\"2d_raw_daily_noon\",\"tp_sum_daily_noon\",\"2t_raw_daily_noon\", \"2t_mean_daily\", \"tp_mean_daily\", \"skt_mean_monthly\"]"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 2, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a09s", "HPCARCH": "MareNostrum4", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/urban/request.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-downstream", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(2,'2023-11-09-09:51:18','2023-11-09-09:51:20',1699519878,1699519880,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(3,'2023-11-09-09:51:20','2023-11-09-09:52:43',1699519880,1699519963,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(4,'2023-11-09-09:52:43','2023-11-09-09:53:33',1699519963,1699520013,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(5,'2023-11-09-09:53:33','2023-11-09-11:22:58',1699520013,1699525378,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(6,'2023-11-09-11:22:58','2023-11-09-11:51:59',1699525378,1699527119,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(7,'2023-11-09-11:51:59','2023-11-09-15:36:16',1699527119,1699540576,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(8,'2023-11-09-15:36:16','2023-11-09-15:36:53',1699540576,1699540613,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(9,'2023-11-09-15:36:53','2023-11-10-12:11:12',1699540613,1699614672,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(10,'2023-11-10-12:11:12','2023-11-10-12:12:03',1699614672,1699614723,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(11,'2023-11-10-12:12:03','2023-11-10-12:22:03',1699614723,1699615323,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(12,'2023-11-10-12:22:03','2023-11-10-12:28:03',1699615323,1699615683,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(13,'2023-11-10-12:28:03','2023-11-10-12:28:44',1699615683,1699615724,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(14,'2023-11-10-12:28:44','2023-11-10-13:01:25',1699615724,1699617685,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(15,'2023-11-10-13:01:25','2023-11-10-13:49:50',1699617685,1699620590,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(16,'2023-11-10-13:49:50','2023-11-10-13:53:06',1699620590,1699620786,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(17,'2023-11-10-13:53:06','2023-11-10-13:56:00',1699620786,1699620960,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(18,'2023-11-10-13:56:00','2023-11-10-13:58:28',1699620960,1699621108,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(19,'2023-11-10-13:58:28','2023-11-10-14:35:45',1699621108,1699623345,'day',1,0,27,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(20,'2023-11-10-14:35:45','2023-11-10-14:36:55',1699623345,1699623415,'day',1,0,24,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(21,'2023-11-10-14:36:55','2023-11-10-14:39:02',1699623415,1699623542,'day',1,0,24,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(22,'2023-11-10-14:39:02','2023-11-10-14:39:27',1699623542,1699623567,'day',1,0,24,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(23,'2023-11-10-14:39:27','2023-11-10-14:42:54',1699623567,1699623774,'day',1,0,24,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(24,'2023-11-10-14:42:54','2023-11-10-14:44:55',1699623774,1699623895,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(25,'2023-11-10-14:44:55','2023-11-10-14:45:30',1699623895,1699623930,'day',1,0,24,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(26,'2023-11-10-14:45:30','2023-11-10-14:46:23',1699623930,1699623983,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(27,'2023-11-10-14:46:23','2023-11-10-14:46:37',1699623983,1699623997,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"OPA": {"DEPENDENCIES": {"OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(28,'2023-11-10-14:46:37','2023-11-10-14:47:43',1699623997,1699624063,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"OPA": {"DEPENDENCIES": {"OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(29,'2023-11-10-14:47:43','2023-11-10-14:51:24',1699624063,1699624284,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}, "APP": {"FILE": "templates/application.sh", "DEPENDENCIES": {"OPA": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": ["templates/mhm.nml.yml"]}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(30,'2023-11-10-14:51:24','2023-11-10-14:51:40',1699624284,1699624300,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(31,'2023-11-10-14:51:40','2023-11-10-14:53:39',1699624300,1699624419,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(32,'2023-11-10-14:53:39','2023-11-10-14:53:52',1699624419,1699624432,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(33,'2023-11-10-14:53:52','2023-11-10-15:00:12',1699624432,1699624812,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(34,'2023-11-10-15:00:13','2023-11-10-15:03:16',1699624813,1699624996,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(35,'2023-11-10-15:03:16','2023-11-10-15:03:56',1699624996,1699625036,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(36,'2023-11-10-15:03:56','2023-11-10-15:13:33',1699625036,1699625613,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(37,'2023-11-10-15:13:33','2023-11-10-15:15:27',1699625613,1699625727,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(38,'2023-11-10-15:15:27','2023-11-10-15:30:06',1699625727,1699626606,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(39,'2023-11-10-15:30:06','2023-11-10-15:31:56',1699626606,1699626716,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(40,'2023-11-10-15:31:56','2023-11-10-15:53:21',1699626716,1699628001,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(41,'2023-11-10-15:53:21','2023-11-10-15:53:24',1699628001,1699628004,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(42,'2023-11-10-15:53:24','2023-11-10-15:59:18',1699628004,1699628358,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(43,'2023-11-10-15:59:18','2023-11-10-16:42:06',1699628358,1699630926,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(44,'2023-11-10-16:42:06','2023-11-10-16:49:33',1699630926,1699631373,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(45,'2023-11-10-16:49:33','2023-11-10-16:49:37',1699631373,1699631377,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(46,'2023-11-10-16:49:37','2023-11-10-16:59:28',1699631377,1699631968,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(47,'2023-11-10-16:59:28','2023-11-10-16:59:31',1699631968,1699631971,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(48,'2023-11-10-16:59:31','2023-11-10-17:02:43',1699631971,1699632163,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(49,'2023-11-10-17:02:43','2023-11-10-17:03:39',1699632163,1699632219,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(50,'2023-11-10-17:03:39','2023-11-10-17:04:03',1699632219,1699632243,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(51,'2023-11-10-17:04:03','2023-11-10-17:12:27',1699632243,1699632747,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(52,'2023-11-10-17:12:27','2023-11-10-17:12:57',1699632747,1699632777,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(53,'2023-11-10-17:12:57','2023-11-10-17:17:53',1699632777,1699633073,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a0d4/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a0d4", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(54,'2023-11-10-17:17:53','2023-11-10-17:18:34',1699633073,1699633114,'day',1,0,20,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(55,'2023-11-10-17:18:34','2023-11-10-17:19:23',1699633114,1699633163,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(56,'2023-11-10-17:19:23','2023-11-10-17:19:58',1699633163,1699633198,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(57,'2023-11-10-17:19:58','2023-11-10-17:26:01',1699633198,1699633561,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(58,'2023-11-10-17:26:01','2023-11-10-17:26:16',1699633561,1699633576,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(59,'2023-11-10-17:26:17','2023-11-10-17:26:45',1699633577,1699633605,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(60,'2023-11-10-17:26:45','2023-11-10-17:27:26',1699633605,1699633646,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(61,'2023-11-10-17:27:26','2023-11-10-17:29:06',1699633646,1699633746,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(62,'2023-11-10-17:29:06','2023-11-10-17:30:21',1699633746,1699633821,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(63,'2023-11-10-17:30:21','2023-11-10-17:30:33',1699633821,1699633833,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(64,'2023-11-10-17:30:33','2023-11-10-17:31:10',1699633833,1699633870,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(65,'2023-11-10-17:31:10','2023-11-10-17:33:48',1699633870,1699634028,'day',1,0,23,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "4", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(66,'2023-11-10-17:33:48','2023-11-10-17:34:08',1699634028,1699634048,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(67,'2023-11-10-17:34:08','2023-11-10-17:35:30',1699634048,1699634130,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(68,'2023-11-10-17:35:30','2023-11-10-17:46:12',1699634130,1699634772,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(69,'2023-11-10-17:46:12','2023-11-10-17:47:29',1699634772,1699634849,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(70,'2023-11-10-17:47:30','2023-11-12-20:16:47',1699634850,1699816607,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(71,'2023-11-12-20:16:47','2023-11-12-21:59:18',1699816607,1699822758,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(72,'2023-11-12-21:59:18','2023-11-12-22:01:49',1699822758,1699822909,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(73,'2023-11-12-22:01:49','2023-11-12-22:10:46',1699822909,1699823446,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(74,'2023-11-12-22:10:46','2023-11-12-22:17:21',1699823446,1699823841,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(75,'2023-11-12-22:17:21','2023-11-12-22:19:52',1699823841,1699823992,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(76,'2023-11-12-22:19:52','2023-11-12-22:24:52',1699823992,1699824292,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(77,'2023-11-12-22:24:52','2023-11-12-22:28:36',1699824292,1699824516,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(78,'2023-11-12-22:28:36','2023-11-13-08:28:12',1699824516,1699860492,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(79,'2023-11-13-08:28:12','2023-11-13-08:30:50',1699860492,1699860650,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(80,'2023-11-13-08:30:50','2023-11-13-08:30:51',1699860650,1699860651,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(81,'2023-11-13-08:30:51','2023-11-13-08:31:23',1699860651,1699860683,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(82,'2023-11-13-08:31:23','2023-11-13-08:36:41',1699860683,1699861001,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(83,'2023-11-13-08:36:41','2023-11-13-08:37:56',1699861001,1699861076,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(84,'2023-11-13-08:37:56','2023-11-13-08:38:52',1699861076,1699861132,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(85,'2023-11-13-08:38:52','2023-11-13-08:38:53',1699861132,1699861133,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(86,'2023-11-13-08:38:53','2023-11-13-08:39:10',1699861133,1699861150,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(87,'2023-11-13-08:39:10','2023-11-13-08:39:18',1699861150,1699861158,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(88,'2023-11-13-08:39:18','2023-11-13-08:41:05',1699861158,1699861265,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(89,'2023-11-13-08:41:05','2023-11-13-08:41:14',1699861265,1699861274,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(90,'2023-11-13-08:41:14','2023-11-13-08:51:33',1699861274,1699861893,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(91,'2023-11-13-08:51:33','2023-11-13-08:59:52',1699861893,1699862392,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(92,'2023-11-13-08:59:52','2023-11-13-09:11:20',1699862392,1699863080,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(93,'2023-11-13-09:11:20','2023-11-13-09:22:55',1699863080,1699863775,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(94,'2023-11-13-09:22:55','2023-11-13-09:52:22',1699863775,1699865542,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(95,'2023-11-13-09:52:22','2023-11-13-10:38:50',1699865542,1699868330,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(96,'2023-11-13-10:38:50','2023-11-13-11:49:54',1699868330,1699872594,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(97,'2023-11-13-11:49:54','2023-11-13-11:56:06',1699872594,1699872966,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(98,'2023-11-13-11:56:06','2023-11-13-14:37:53',1699872966,1699882673,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(99,'2023-11-13-14:37:53','2023-11-13-15:16:36',1699882673,1699884996,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(100,'2023-11-13-15:16:36','2023-11-13-15:32:35',1699884996,1699885955,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(101,'2023-11-13-15:32:35','2023-11-13-17:58:07',1699885955,1699894687,'day',1,0,9,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(102,'2023-11-13-17:58:07','2023-11-14-08:26:04',1699894687,1699946764,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(103,'2023-11-14-08:26:04','2023-11-14-08:31:25',1699946764,1699947085,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(104,'2023-11-14-08:31:25','2023-11-14-08:56:49',1699947085,1699948609,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(105,'2023-11-14-08:56:49','2023-11-14-09:27:15',1699948609,1699950435,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(106,'2023-11-14-09:27:15','2023-11-14-10:21:33',1699950435,1699953693,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(107,'2023-11-14-10:21:33','2023-11-14-10:59:06',1699953693,1699955946,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(108,'2023-11-14-10:59:06','2023-11-14-11:41:19',1699955946,1699958479,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(109,'2023-11-14-11:41:19','2023-11-14-11:43:01',1699958479,1699958581,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(110,'2023-11-14-11:43:01','2023-11-14-11:43:01',1699958581,0,'day',1,0,15,0,0,0,0,0,'{"EXPERIMENT": {"DATELIST": 20200128, "MEMBERS": "fc0", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 4, "CALENDAR": "standard"}, "GSVREQUEST": {"DOMAIN": "g", "CLASS": "rd", "TYPE": "fc", "EXPVER": "hz9n", "STREAM": "lwda", "ANOFFSET": 9, "LEVTYPE": "sfc", "DATE": "%CHUNK_START_DATE%/to/%CHUNK_SECOND_TO_LAST_DATE%", "TIME": "0000/to/2300/by/0100", "STEP": ["0"], "PARAM": null, "GRID": "1/1", "METHOD": "nn"}, "APP": {"OTHER": "empty"}, "OPAREQUEST": {"NSTATS": "4", "1": {"VARIABLE": "ws", "STAT": "daily", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "2": {"VARIABLE": "2t", "STAT": "min", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "3": {"VARIABLE": "2t", "STAT": "max", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}, "4": {"VARIABLE": "tp", "STAT": "sum", "STAT_FREQ": "daily", "OUTPUT_FREQ": "daily", "PERCENTILE_LIST": "None", "THRESH_EXCEED": "None", "TIME_STEP": 60, "SAVE": true, "CHECKPOINT": true, "CHECKPOINT_FILEPATH": "/scratch/project_465000454/tmp/a022/", "OUT_FILEPATH": "/scratch/project_465000454/tmp/a022/"}}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "PLATFORM": "LOCAL", "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "PLATFORM": "Lumi-login", "WALLCLOCK": "00:05", "ADDITIONAL_FILES": []}, "DN": {"FILE": "templates/dn.sh", "DEPENDENCIES": {"REMOTE_SETUP": {}, "DN-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:05", "PLATFORM": "Lumi-login", "ADDITIONAL_FILES": ["conf/applications/wildfires_spitfire/request.yml"]}, "OPA": {"DEPENDENCIES": {"DN": {}, "OPA-1": {}}, "FILE": "templates/opa.sh", "RUNNING": "chunk", "SPLITS": "2", "WALLCLOCK": "00:05", "PLATFORM": "Lumi", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "QUEUE": "debug", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "ps", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 20, "BUDGET": "project_465000454", "PARTITION": "debug"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "USER": "b382351", "PROJECT": "bb1153", "SCRATCH_DIR": "/work", "PARTITION": "interactive"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "RUN": {"APP": "wildfires_spitfire"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 2}, "ROOTDIR": "/home/dbeltran/new_autosubmit/a022", "PROJDIR": "/home/dbeltran/new_autosubmit/a022/proj/project_files", "DEFAULT": {"EXPID": "a022", "HPCARCH": "Lumi", "CUSTOM_CONFIG": {"PRE": "/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/applications/wildfires_spitfire/request.yml,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf,/home/dbeltran/new_autosubmit/a022/proj/workflow/conf/simulation/%RUN.SIMULATION%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/parameter/%RUN.PARAMETER%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.MODEL%.yml,/home/dbeltran/new_autosubmit/a022/proj/project_files/conf/model/%RUN.MODEL%/%RUN.GRID%.yml", "POST": "~/platforms.yml"}}, "PROJECT": {"PROJECT_TYPE": "git", "PROJECT_DESTINATION": "workflow"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow.git", "PROJECT_BRANCH": "app-integrate-spitfire", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "one_pass gsv_interface wildfires_spitfire", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
CREATE TABLE job_data (
      id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
      counter INTEGER NOT NULL,
      job_name TEXT NOT NULL,
      created TEXT NOT NULL,
      modified TEXT NOT NULL,
      submit INTEGER NOT NULL,
      start INTEGER NOT NULL,
      finish INTEGER NOT NULL,
      status TEXT NOT NULL,
      rowtype INTEGER NOT NULL,
      ncpus INTEGER NOT NULL,
      wallclock TEXT NOT NULL,
      qos TEXT NOT NULL,
      energy INTEGER NOT NULL,
      date TEXT NOT NULL,
      section TEXT NOT NULL,
      member TEXT NOT NULL,
      chunk INTEGER NOT NULL,
      last INTEGER NOT NULL,
      platform TEXT NOT NULL,
      job_id INTEGER NOT NULL,
      extra_data TEXT NOT NULL,
      nnodes INTEGER NOT NULL DEFAULT 0,
      run_id INTEGER,
      MaxRSS REAL NOT NULL DEFAULT 0.0,
      AveRSS REAL NOT NULL DEFAULT 0.0,
      out TEXT NOT NULL,
      err TEXT NOT NULL,
      rowstatus INTEGER NOT NULL DEFAULT 0,
      children TEXT,
      platform_output TEXT,
      UNIQUE(counter,job_name)
      );
DELETE FROM sqlite_sequence;
INSERT INTO sqlite_sequence VALUES('experiment_run',110);
CREATE INDEX ID_JOB_NAME ON job_data(job_name);
COMMIT;
