PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE experiment_run (
      run_id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
      created TEXT NOT NULL,
      modified TEXT NOT NULL,
      start INTEGER NOT NULL,
      finish INTEGER,
      chunk_unit TEXT NOT NULL,
      chunk_size INTEGER NOT NULL,
      completed INTEGER NOT NULL,
      total INTEGER NOT NULL,
      failed INTEGER NOT NULL,
      queuing INTEGER NOT NULL,
      running INTEGER NOT NULL,
      submitted INTEGER NOT NULL,
      suspended INTEGER NOT NULL DEFAULT 0,
      metadata TEXT
      );
INSERT INTO experiment_run VALUES(1,'2023-11-13-08:48:34','2023-11-13-08:59:23',1699861714,1699862363,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.0.98", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(2,'2023-11-13-08:59:23','2023-11-13-09:11:03',1699862363,1699863063,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(3,'2023-11-13-09:11:03','2023-11-13-09:22:25',1699863063,1699863745,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(4,'2023-11-13-09:22:25','2023-11-13-09:52:04',1699863745,1699865524,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(5,'2023-11-13-09:52:04','2023-11-13-10:38:05',1699865524,1699868285,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(6,'2023-11-13-10:38:05','2023-11-13-11:49:12',1699868285,1699872552,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(7,'2023-11-13-11:49:12','2023-11-13-11:55:32',1699872552,1699872932,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(8,'2023-11-13-11:55:32','2023-11-13-14:37:35',1699872932,1699882655,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(9,'2023-11-13-14:37:35','2023-11-13-15:15:50',1699882655,1699884950,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(10,'2023-11-13-15:15:50','2023-11-13-15:32:06',1699884950,1699885926,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(11,'2023-11-13-15:32:06','2023-11-13-17:57:49',1699885926,1699894669,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(12,'2023-11-13-17:57:49','2023-11-14-08:25:43',1699894669,1699946743,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(13,'2023-11-14-08:25:43','2023-11-14-08:30:58',1699946743,1699947058,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(14,'2023-11-14-08:30:58','2023-11-14-08:56:06',1699947058,1699948566,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(15,'2023-11-14-08:56:06','2023-11-14-09:26:43',1699948566,1699950403,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(16,'2023-11-14-09:26:43','2023-11-14-10:21:07',1699950403,1699953667,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(17,'2023-11-14-10:21:07','2023-11-14-10:58:48',1699953667,1699955928,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(18,'2023-11-14-10:58:48','2023-11-14-11:40:47',1699955928,1699958447,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(19,'2023-11-14-11:40:47','2023-11-14-11:42:36',1699958447,1699958556,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
INSERT INTO experiment_run VALUES(20,'2023-11-14-11:42:36','2023-11-14-11:42:36',1699958556,0,'day',1,0,5,0,0,0,0,0,'{"DEFAULT": {"EXPID": "t006", "HPCARCH": "lumi", "CUSTOM_CONFIG": "/home/dbeltran/new_autosubmit/t006/proj/git_project/conf/bootstrap/"}, "JOBS": {"LOCAL_SETUP": {"FILE": "templates/local_setup.sh", "PLATFORM": "LOCAL", "RUNNING": "once", "DEPENDENCIES": {}, "ADDITIONAL_FILES": []}, "SYNCHRONIZE": {"FILE": "templates/synchronize.sh", "PLATFORM": "LOCAL", "DEPENDENCIES": {"LOCAL_SETUP": {}}, "RUNNING": "once", "ADDITIONAL_FILES": []}, "REMOTE_SETUP": {"FILE": "templates/remote_setup.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"SYNCHRONIZE": {}}, "RUNNING": "once", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "INI": {"FILE": "templates/ini.sh", "PLATFORM": "lumi-login", "DEPENDENCIES": {"REMOTE_SETUP": {}}, "RUNNING": "member", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}, "SIM": {"FILE": "templates/sim_icon.sh", "PLATFORM": "lumi", "DEPENDENCIES": {"INI": {}, "SIM-1": {}}, "RUNNING": "chunk", "WALLCLOCK": "00:30", "ADDITIONAL_FILES": []}}, "PLATFORMS": {"MARENOSTRUM4": {"TYPE": "slurm", "HOST": "bsc", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "WALLCLOCK": "00:55", "NODES": 4, "TASKS": 48, "PROCESSORS": 192, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL'']", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "MARENOSTRUM4-LOGIN": {"TYPE": "slurm", "HOST": "mn1.bsc.es", "PROJECT": "bsc32", "QUEUE": "debug", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug"}, "JUWELS-LOGIN": {"TYPE": "ps", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": ""}, "JUWELS": {"TYPE": "slurm", "HOST": "juwels-cluster", "PROJECT": "hhb19", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "CUSTOM_DIRECTIVES": "[''#SBATCH -p standard -N 1 --ntasks-per-node=24 --cpus-per-task=2'']", "SCRATCH_DIR": "/p/scratch", "SCRATCH_PROJECT_DIR": "chhb19", "PARTITION": "devel", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 24}, "LUMI-LOGIN": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PARTITION": "debug", "WALLCLOCK": "01:00", "NODES": 1, "PROCESSORS": 16, "CUSTOM_DIRECTIVES": "[''#SBATCH --exclusive'']"}, "LUMI": {"TYPE": "slurm", "HOST": "lumi-cluster", "PROJECT": "project_465000454", "USER": "<to-be-overloaded-in-user-conf>", "QUEUE": "", "SCRATCH_DIR": "/scratch", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "project_465000454", "EXECUTABLE": "/bin/bash --login", "CUSTOM_DIRECTIVES": ["#SBATCH --export=ALL --exclusive"], "WALLCLOCK": "00:30", "PARTITION": "standard", "NODES": 10, "TASKS": 32, "THREADS": 4}, "LEVANTE-LOGIN": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "USER": "b382351", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "TEMP_DIR": "", "EXECUTABLE": "/usr/bin/bash -l", "PARTITION": "interactive"}, "LEVANTE": {"TYPE": "slurm", "HOST": "levante.dkrz.de", "PROJECT": "bb1153", "PARTITION": "compute", "USER": "b382351", "QUEUE": "", "SCRATCH_DIR": "/work", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "TEMP_DIR": "", "PROCESSORS_PER_NODE": 128, "BUDGET": "<to-be-overloaded-by-user>", "EXECUTABLE": "/usr/bin/bash -l", "WALLCLOCK": "08:00", "NODES": 200, "TASKS_PER_NODE": 32, "CPUS_PER_TASK": 8, "PROCESSORS": 25600, "CUSTOM_DIRECTIVES": "[''#SBATCH --export=ALL --distribution=block:cyclic'']", "OCEAN_NODES": 10}, "TEST-LOCAL": {"TYPE": "slurm", "HOST": "localhost", "USER": "dbeltran", "PROJECT": "whatever", "SCRATCH_DIR": "/home/dbeltran"}, "ECMWF-HPC2020": {"TYPE": "ecaccess", "VERSION": "slurm", "HOST": "hpc-login", "QUEUE": "nf", "EC_QUEUE": "hpc", "BUDGET": null, "USER": "c3d", "SCRATCH_DIR": "/ec/res4/scratch/c3d", "PROJECT": "spesiccf", "ADD_PROJECT_TO_HOST": false, "MAX_WALLCLOCK": "48:00", "CUSTOM_DIRECTIVES": "#SBATCH --hint=nomultithread"}, "POWER9": {"TYPE": "slurm", "HOST": "plogin1.bsc.es", "USER": "bsc32070", "PROJECT": "bsc32", "SCRATCH_DIR": "/gpfs/scratch", "QUEUE": "debug"}, "MARENOSTRUM0": {"TYPE": "slurm", "HOST": "marenostrum0", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "MAX_WALLCLOCK": "48:00", "MAX_PROCESSORS": "2400", "PROCESSORS_PER_NODE": "48", "SERIAL_QUEUE": "debug", "QUEUE": "debug"}, "MARENOSTRUM_ARCHIVE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "SCRATCH_DIR": "/gpfs/scratch", "ADD_PROJECT_TO_HOST": "False", "TEST_SUITE": "False"}, "TRANSFER_NODE": {"TYPE": "ps", "HOST": "dt01.bsc.es", "PROJECT": "bsc32", "USER": "bsc32070", "ADD_PROJECT_TO_HOST": "false", "SCRATCH_DIR": "/gpfs/scratch"}}, "SIMULATION": {"NAME": "historical-r2b8-icon-1990", "RUNSCRIPT": "icon/historical/historical-1990-r2b8.run", "HETJOB": "FALSE", "INPROOT": "/projappl/project_465000454/models/icon/inidata", "TIMEFORMAT": "+%FT%TZ", "CHECKPOINT_INTERVAL": "P1Y", "RESTART_INTERVAL": "P1D", "RAD_TSTEP": "PT30M", "ATM_TSTEP": "PT60S", "OCE_TSTEP": "PT450S", "COUPLING_TSTEP": "PT15M"}, "EXPERIMENT": {"DATELIST": 19900101, "MEMBERS": "default", "CHUNKSIZEUNIT": "day", "CHUNKSIZE": 1, "NUMCHUNKS": 1, "CALENDAR": "standard"}, "PARAMETER": {"RADIATION_FACTOR": 5}, "MODEL": {"SOURCE": "git@gitlab.dkrz.de:icon/icon-mpim.git", "BRANCH": "feature-destine-ngc3-wo-hiopy", "VERSION": "icon-mpim", "NAME": "icon"}, "CONFIGURATION": {"ICON": {"ATM_GID": "0033", "ATM_REF": "R02B08", "OCE_GID": "0034", "OCE_REF": "R02B08", "ATM_NPROMA": 32, "OCE_NPROMA": 8}}, "RUN": {"SIMULATION": "historical-r2b8-icon-1990", "PARAMETER": "default", "MODEL": "icon", "APPLICATION": "none", "GRID_ATM": "r2b8", "GRID_OCEAN": "r2b8", "MODEL_VERSION": "", "ENVIRONMENT": null, "CLEAN_RUN": "true"}, "CONFIG": {"AUTOSUBMIT_VERSION": "4.1.0", "TOTALJOBS": 20, "MAXWAITINGJOBS": 20}, "ROOTDIR": "/home/dbeltran/new_autosubmit/t006", "PROJDIR": "/home/dbeltran/new_autosubmit/t006/proj/project_files", "PROJECT": {"PROJECT_TYPE": "none", "PROJECT_DESTINATION": "git_project"}, "GIT": {"PROJECT_ORIGIN": "https://earth.bsc.es/gitlab/digital-twins/de_340/workflow", "PROJECT_BRANCH": "dev-icon-hetjobs", "PROJECT_COMMIT": "", "PROJECT_SUBMODULES": "icon-mpim", "FETCH_SINGLE_BRANCH": true}, "STORAGE": {}}');
CREATE TABLE job_data (
      id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
      counter INTEGER NOT NULL,
      job_name TEXT NOT NULL,
      created TEXT NOT NULL,
      modified TEXT NOT NULL,
      submit INTEGER NOT NULL,
      start INTEGER NOT NULL,
      finish INTEGER NOT NULL,
      status TEXT NOT NULL,
      rowtype INTEGER NOT NULL,
      ncpus INTEGER NOT NULL,
      wallclock TEXT NOT NULL,
      qos TEXT NOT NULL,
      energy INTEGER NOT NULL,
      date TEXT NOT NULL,
      section TEXT NOT NULL,
      member TEXT NOT NULL,
      chunk INTEGER NOT NULL,
      last INTEGER NOT NULL,
      platform TEXT NOT NULL,
      job_id INTEGER NOT NULL,
      extra_data TEXT NOT NULL,
      nnodes INTEGER NOT NULL DEFAULT 0,
      run_id INTEGER,
      MaxRSS REAL NOT NULL DEFAULT 0.0,
      AveRSS REAL NOT NULL DEFAULT 0.0,
      out TEXT NOT NULL,
      err TEXT NOT NULL,
      rowstatus INTEGER NOT NULL DEFAULT 0,
      children TEXT,
      platform_output TEXT,
      UNIQUE(counter,job_name)
      );
DELETE FROM sqlite_sequence;
INSERT INTO sqlite_sequence VALUES('experiment_run',20);
CREATE INDEX ID_JOB_NAME ON job_data(job_name);
COMMIT;
